Skip to content

London

London, the capital of England and chief city of the British Empire, is situated about fifty miles from the mouth of the Thames, Lat. 51°30', Long. 0°5'. The word London is used in widely different senses for administrative purposes:--

  • The City of London, with a population of 26,923, occupying an area of 668 statute acres, little more than one square mile.
  • London, as defined by the Metropolis Local Management Act, now the County of London, with a population (last census 1901) of 4,536,541 and an area of 75,462 statute acres, or about 117 square miles. London district as referred to in the Registrar-General's Tables of Mortality coincides very nearly with this.
  • London, in reference to the Parliamentary Boroughs, has a population of about 4-1/2 millions and an area of about 80,126 statute acres, or 125 square miles.
  • London, as the Metropolitan Police District, together with the City has a population of 6,581,372 and an area of nearly 700 square miles. It extends over a radius of 15 miles from Charing Cross.
  • London, as an Anglican diocese, comprises Middlesex, Essex, and part of Hertfordshire.

London will here be treated under the following heads: I. General History. II. Ancient Catholic Diocese. III. London Catholics after the Reformation. IV. Modern Civil Administration.

I. GENERAL HISTORY

Pre-Norman Times

The origins both of the name and the very existence of the "great burh, Lundunaborg, which is the greatest and most famous of all burhs in the northern lands" (Ragnar Lodbrog Saga) lie hidden in antiquity. Both name and town alike are popularly accounted for in the wonderful legend of Geoffrey of Monmouth which found wide credence in the Middle Ages. According to this, Brutus, a descendant of Aeneas who was the son of Venus, founded this city after the fall of Troy, eleven hundred years before Christ came, and called it Troynovant, or New Troy. And after a thousand years there reigned King Lud who built walls and towers to his city, and whose name yet lives in Ludgate; so that the town was called Câer Lud. Thus Lud's-Town became London. But in the light of topography this legendary explanation must give way to the natural derivation from Llyn-din , the Lake-fort. For the nucleus of London, the ground which the city proper still occupies, was composed of two hills rising with steep sloping sides from the north bank of the Thames, separated from each other by the stream known later as Walbrook, and shut in on the north by the great moor and fen the memory of which survives in the names Moorfields and Finsbury.

The river Fleet bounded the western hill on its western side, and all around lay the marshes through which the Thames flowed, not shut in by embankments, but at high water flooding all the low lying land and making it one vast lake. From this lake rose a few islets known still to us by place-names in "ey" or "ea" such as Bermondsey, Thorney, Battersea, and Chelsea. The western island, that between the rivers Walbrook and Fleet with the eminence now crowned by St. Paul's cathedral, was the site of a British settlement which existed before the coming of the Romans. The discovery of prehistoric remains and some inscribed coins of Cymbeline have established the fact of this pre-Roman city against the theories of J. R. Green (Making of England ), Dr. Guest (Origines Celticae), and some others. It probably was a collection of round thatched cottages built of clay and branches and surrounded by an earthwork which enclosed about one hundred acres. In time the Thames brought the boats of traders and it became a place of primitive trade and commerce. This was probably its condition when the Romans arrived in A.D. 43. Unless it had already been established as a known mart it is difficult to believe that by the year A.D. 61 when it finds its first mention in history in the "Annals" of Tacitus it could be described as "Londinium, not dignified with the name of a colony but celebrated for the gathering of dealers and commodities". (Annals, A.D. 61.)

The Roman settlement seems to have been first made on the eastern hill, to the east of Walbrook. Here they built their fortress, a walled enclosure such as that still surviving at Richborough. Under the protection of this the town grew in size and became a busy mercantile centre, with the villas of its wealthier citizens, traces of which are still discovered, lying round its citadel. For nearly four hundred years it formed the Roman city of Augusta, though the old Celtic name still survived. During this period it was captured by Boadicea who massacred the inhabitants (A.D. 61), was restored by the Romans, was the scene of the successive usurpations of Carausius (286) and Allectus (293), and of the defeat in battle of the last named. During the latter part of the Roman occupation it was Christianized. The fact that all the churches in Thames Street, the oldest part of the city, were dedicated to the Apostles and not to later saints, suggests that they occupied the sites of early Christian churches. In 314 Restitutus, Bishop of London, was present at the Council of Arles , and legend purports to have preserved the names of several of his predecessors and successors ( Geoffrey of Monmouth ), a claim which the modern historian, Dr. Stubbs (Episcopal Succession), treats with respect.

When the Saxons drove out the Romans and Britons during the fifth century, London was one of the few places which preserved a continuous existence. Probably it had fallen into the hands of the East Saxons before 571 (Lethaby, op. cit. inf., 29-31). In 604 St. Mellitus was sent by St. Augustine to be the first Bishop of London of the restored hierarchy, and with him begins the line of bishops that lasted nearly a thousand years (see list of bishops below). In the time of St. Mellitus the cathedral church of St. Paul and the abbey church of St. Peter at Westminster were founded. But little is known of London during early Saxon times. It suffered much from fires and much from the Danes, being sacked by the latter in 839 and again in 895. Under Alfred however the Londoners defeated the Danes and enjoyed a period of prosperous tranquillity, so that by the time of Athelstan, his grandson, London required as many as eight moneyers, to produce the necessary coinage. But in the eleventh century the Danes again harassed it and it suffered much in the struggle between Canute and Edmund Ironside, though it retained its wealth, as during the reign of Canute one-seventh of his entire revenue came from London. From this time it disputed with Winchester the priority among English cities. St. Edward the Confessor during his reign (1042-1066) resided chiefly at Westminster where he rebuilt Westminster Abbey, in which his relics are still enshrined. In this minster the coronation of all English sovereigns takes place, and it is the national burying place for great men, statesmen and warriors lying in the north transept, "Poets' corner" occupying the south transept, while nearly thirty kings and queens rest in the choir and side chapels.

London under the Normans

After the Battle of Hastings the citizens of London, after an indecisive engagement with the troops of William the Conqueror in Southwark, submitted to him at Berkhamstead (Herts), and he was crowned in Westminster Abbey. In a charter of four and a half lines addressed to the bishop, the portreeve, and the burgesses, he declared that: "I grant them all to be law-worthy as they were in the days of King Edward, and I grant that every child shall be his father's heir after his father's days and I will not suffer any man do you wrong." Not trusting the citizens, however, William built the White Tower, the keep of the Tower of London, to overawe them, and also Baynard's Castle at the western extremity of the city. London at this time consisted of a collection of low wooden houses thatched with reeds or straw, thus affording combustible material for the numerous and destructive fires which frequently broke out, as in 1087 when the greater part of the city, including St. Paul's, was burnt. Bishop Maurice immediately began a new cathedral which was one of the largest churches in Europe being 600 feet long. It contained the shrine of St. Erconwald to which great crowds of pilgrims journeyed, reaching the cathedral by the thoroughfare still called Pilgrim Street.

At this time a period of building activity set in during which London was enriched with many churches, religious houses and public buildings erected in stone. William Rufus built Westminster Hall, the Tower ramparts and a new London Bridge to replace that which was washed away by the great floods in 1091. In 1100 the citizens obtained a new charter from Henry I, which was confirmed by Stephen in 1135. In Henry's reign many religious houses were built, including the Priory of St. John of Jerusalem at Clerkenwell, and the Priory of St. Bartholomew founded by Rahere in Smithfield, the noble church of which still survives. The Knights Templars established themselves in Holborn in 1118, removing to Fleet Street later in the century, where the Temple church ( consecrated 1185) yet remains. Another great fire broke out in 1136, destroying the city from Ludgate, then the west end of the town, to St. Paul's. The Civil War between Stephen and Matilda with which the Norman period was brought to a close marked the epoch at which London rose to the position of a capital. For unlike Winchester it did not suffer in the war, and when Matilda deprived it of its charters the citizens rose and drove her from their city.

London under the Plantagenets

Under Henry II, who viewed the Londoners with disfavour owing to their repulse of his mother, we have our first contemporary account of London, the vivid description of Fitzstephen, monk of Canterbury, and friend and biographer of St. Thomas. He tells us of a city walled round with the White Tower on the east and Montfichet and Baynard's Castle on the west where Blackfriars now is. There are seven double gates, Aldgate, Bishopsgate, Cripplegate, Aldersgate, Newgate, Ludgate, and the Bridge. Two miles up the river lay the Royal Palace and Abbey of Westminster connected with the city by the riverside thoroughfare called the Strand. He describes the wealth and power of the citizens, and grows enthusiastic over the plenty in the markets, the Chepe -- now Cheapside -- Eastcheap, Billingsgate, and Dowgate. The various trades were assigned their own localities as the ancient surviving names tell us, -- Milk Street, Bread Street, Wood Street, Fish Street, Poultry Street, and others. Friday Street was the market for Friday fare -- dried fish. In the Chepe were the mercers, goldsmiths, armourers, glovers, and many others. He lingers with delight on the sports of the young citizens, hunting in Middlesex Forest, wrestling, leaping, and playing at ball; and in winter skating and sliding on frozen Moorfields. He describes the beautiful garden and houses occupied by the prelates and barons when they were summoned to great councils by the king. Above all he bears witness to the orderly government and careful social observance practiced. "I do not think that there is any city with more commendable customs of church attendance, honour to God's ordinances, keeping sacred festivals, almsgiving, hospitality, confirming, betrothals, contracting marriages, celebration of nuptials, preparing feasts, cheering the guests, and also in care for funeral and the interment of the dead. The only pest of London are the immoderate drinking of fools and the frequency of fires" ("Descriptio nobilissimae civitatis Londiniae" in preface to "Vita St. Thomae").

The city then contained thirteen larger conventual churches and one hundred and twenty-six parish churches. In 1176 Peter of Colechurch, a priest, began the rebuilding of London Bridge with stone. It took thirty-three years to build and lasted for seven hundred years. At this time the city was governed by a portreeve, two sheriffs, and the aldermen of the various wards. In 1189 Henry Fitz-alwyne became the first Mayor of London under the title of "bailiff" and he held the office till 1212. During his tenure of office the citizens obtained from King John a charter empowering them to elect a lord mayor annually. They had previously obtained from Richard I jurisdiction over and conservancy of the Thames. In 1189 the court of aldermen decreed that in future houses should be built of stone instead of wood so as to check the disastrous fires, but wooden houses continued to be built, though by this time they were plastered and whitewashed. During the thirteenth century the conventual establishments were increased by the coming of the friars, who unlike the Benedictines and Augustinians, preferred to live in the midst of cities. The Dominicans established themselves in Holborn (1221), and in the district still bearing their popular name, Blackfriars (1276), on which occasion the city boundaries were enlarged so as to include their property. The Franciscans (Grey friars ) settled in Farringdon Without in 1224; the Carmelites (White Friars ) near Fleet Street (1241); the Austin friars in Broad Street Ward (1253); the Crutched friars (1298). The same period witnessed the rebuilding of Westminster Abbey, begun by Henry III in 1245 and finished in 1295, and of St. Paul's where a new Gothic choir was begun in 1240, and other additions including a tower were made till in 1315 the cathedral was complete. Another noteworthy church of this period was St. Saviour's, Southwark (1250). In 1285 the citizens were deprived by Edward I of their right of electing the lord mayor and they did not regain it till 1297. In 1290 the Jews, who since the time of William the Conqueror had lived in what is still called Old Jewry, were expelled from England.

The fourteenth century was signalized by the great plague of 1349 which carried off one-half of the entire population of England. Close to the spot where many of the victims were buried Sir Walter Manny built the Charterhouse in 1371. The remains of this Carthusian house are the only extensive monastic buildings of medieval London which have survived the Reformation and the Great Fire. In 1381 the peace of London was disturbed by Wat Tyler's rebellion when much damage was done in the city till the citizens arrayed themselves in arms against the rebels and for the defence of the king. The close of the century witnessed the first mayoralty of Sir Richard Whittington, the popular hero of London and a munificent benefactor to the city. He filled the office three times (1397, 1406 and 1419) and built Newgate, Christ's Hospital and a considerable part of St. Bartholomew's hospital as well as the chapel and library at the Guildhall. Contemporary with him was one of London's greatest sons, Geoffrey Chaucer, who died at Westminster (1400). The fifteenth century witnessed little development in London. Repeated attacks of plague, especially that in 1407, checked the growth of the population. In 1411 the Guildhall was rebuilt, and during the century the walls and gates were strengthened. That this was a wise precaution in a disturbed age is shown by the failure of the attack on London during the Wars of the Roses when Thomas Neville assaulted each gate in succession and was repulsed at every one. In 1473 Caxton set up the first English printing press at Westminster, and was soon followed by Wynkyn de Worde, Pynson, and other great printers. The usurpation of Richard III and the murder of Edward V and his brother in the Tower (1483) were the last events in the history of London under the Plantagenets.

London under the Tudors

The opening of this period was marked by repeated outbreaks of the "sweating sickness" which was so common in England that it was known as the Sudor Anglicanus . This first appeared in 1485 and broke out again in 1506, 1517, 1528, and 1551, carrying off thousands at each visitation; while in 1500 thirty thousand Londoners fell victims to the plague. Nevertheless the city continued to prosper under the firm Tudor rule, and frequent royal pageants were seen in its streets. Henry VII added to Westminster Abbey the finest building in the Perpendicular Style in England. His chapel was begun in 1502 and finished in 1517. In 1512 the royal palace at Westminster was burnt, and Henry VIII was left without a London residence until in 1529 he took possession of Wolsey's palace, York Place, and renamed it Whitehall. In 1530 he began to build St. James's Palace.

And now a great change was in store for London, though it came about little by little. In 1534 Henry obtained the schismatical Act of Parliament abolishing the authority of the pope, and in the following year the Act of Supremacy gave him the title "Supreme Head of the Church in England." London was reddened with the blood of martyrs ; the Carthusians of the London Charterhouse, Blessed John Fisher and Blessed Thomas More suffered in the summer of 1535. Others followed in succeeding years. In 1536 the smaller religious houses were suppressed; in 1539 the greater monasteries fell. The Benedictine Abbeys of Westminster and Bermondsey; the Cistercians of St. Mary Graces; the Augustinians of the Priories of St. Bartholomew, Smithfield, Holy Trinity, Aldgate, and St. Mary Overy, Southwark ; the convents at Clerkenwell, Holywell, St. Helen's Bishopsgate, Kilburn, and Stratford, and all the houses of the friars were seized by the king and the religious were dispersed. On Henry's death (1547) things went from bad to worse. Protector Somerset and the Reformation party were in the ascendant, the substitution of English for Latin was ordered in all the churches, and crucifixes and images were pulled down. All property belonging to colleges and chantries were seized for royal uses, and even the great city guilds which held lands for the purposes of providing stipends for priests, obits, and lights, had to redeem such lands at a total cost of 20,000 pounds, and to apply the rents arising therefrom to other charitable purposes.

The Catholic life of London thus received blow after blow. There can be little doubt moreover that a considerable section of the populace was in sympathy with the Reformers, a fact which was largely due to the frequent communication between London and the Continent. The brief Catholic revival under Mary met with considerable opposition in London, and comparatively little had been done in the way of restoration when the accession of Elizabeth, in 1558, led to the complete overthrow of the Catholic religion. From the feast of St. John Baptist on 24 June, 1559 the Mass was forbidden and the Holy Sacrifice ceased to be offered in London churches; St. Paul's cathedral under the energetic influence of Bishop Bonner being one of the last where Mass was said. The bishop himself and many of his clergy were imprisoned and after the excommunication of Elizabeth, in 1570, the martyrdoms began again, reaching their height in point of numbers in 1588, the year of the Spanish Armada. From this time forward London became a Protestant city and the history of the dwindling number of Catholics will be described later.

It is at this time that the first maps of London were produced. Anthony van den Wyngaerde produced his panorama between 1543 and 1550. Probably the first actual map is that of Hoefnagel, sometimes known as Braun and Hogenberg's map from the work in which it appeared. It is dated 1572. Others give priority to the undated map, attributed to Agas, which must have been made between 1570 and 1600. The city at this time was at the height of its prosperity. The brilliant Court of Elizabeth attracted men of action and men of letters, so that there never was a time when London held more distinguished Englishmen. Theatres now began to be built, though always outside the city boundaries: the "Theatre" and the "Curtain" at Shoreditch; the "Globe", "Rose" and "Hope" on the Bankside. There was also a theatre at Blackfriars. In 1566 the Royal Exchange was founded by Sir Thomas Gresham, receiving its name from Elizabeth in 1571. Attempts were now made to restrict the growth of London, but in vain, for its ever-increasing material prosperity made it a centre which drew men from all sides. Moorfields was drained and laid out as a pleasure-ground. The wealthier citizens began to build country houses, while courtiers built mansions in the neighbourhoods of Westminster, Whitehall, The Strand, and Lincoln's Inn Fields. This extension of the city led to the beginnings of a regular water-supply, the water being conveyed from the Thames in leaden pipes. The river itself was then the great highway of London, the streets being unmade and often foul and muddy. Drainage and refuse alike poured into the river and the question of a fresh water supply became an urgent one, especially in view of the rapid growth of London. To meet the want, Sir Hugh Myddleton devised and executed a wise scheme by which he provided London with a canal which brought water from Hertfordshire. This was completed in 1613. The population of London in the last years of Elizabeth was estimated at 145,000.

London under the Stuarts

Between 1603 and 1714 a very great change came over London, for during this period the centre of social life slowly passed from the City to the west end of town, leaving the City as the centre of municipal and commercial life only. The suburbs grew until they became a vast town encircling this centre, and many times larger and more populous. Little by little the old walls were pulled down and many of the open spaces were covered with a network of streets many houses in which were now built of brick. Pavements for foot-passengers were also introduced. During the Civil War, London was the strength and mainstay of the Parliamentarians, and new fortifications consisting chiefly of earthworks were necessary. The execution of Charles I, which took place at the banqueting hall of the royal palace of Whitehall, in presence of vast crowds of Londoners, was a memorable event in London history. It was followed by the Commonwealth, during which Jews were allowed by Cromwell to return to London, and in 1660 by the Restoration when the separation between the fashionable court life of the West End and the commercial life of the City was completed. In 1664 London was stricken by the Great Plague, last and worst of the pestilences, which raged with increasing violence throughout the following year. The number of victims is not known for certain. Nearly 70,000 deaths from plague were actually registered, but in this time of horror the registers could not be efficiently kept, and it is probable that at least 100,000 persons perished. A year after the plague had ceased, in 1666, the Great Fire occurred when for three days the whole city was in flames. It is not easy to overestimate the damage caused by this conflagration in which almost all the remains of medieval London were destroyed. The great Gothic cathedral and eighty-six of the old Catholic churches perished, together with the palaces and mansions of the City and the dwellings of the citizens. One good result ensued: the seeds of the plague were destroyed and the old insanitary streets were no more. In rebuilding the City a great opportunity was lost. For Wren's noble plan was not adopted and the old lines of streets were adhered to, though the new houses were all of brick. Owing to this decision, many of the ancient topographical and historical associations have been preserved, it is true, but at the cost of both appearance and convenience.

In 1675 Wren began the rebuilding of St. Paul's which was not finally completed till 1711. Built in the classical style its beauty lies in its proportions and in the noble and massive simplicity of the great dome which lifts the cross 404 feet above the pavements of London. In it lie buried Nelson, Wellington, and others chiefly of military and naval renown, though many famous painters and musicians are also interred there. Besides this masterpiece Wren designed thirty-five of the new City churches all distinguished by their fine steeples or towers and the harmonious proportions of their interiors, enriched as they are also by the noble carving of Grinling Gibbons. In 1671 the Monument was erected to commemorate the fire; it is a noble column 202 feet high, originally disfigured by an inscription explaining that the fire was "begun and carried on by the treachery and malice" of the Catholics, a calumny which was deservedly pilloried in Pope's lines:--

"Where London's column, pointing to the skies,
Like a tall bully lifts its head, and lies."

The offensive inscription was removed during the reign of James II, but having been replaced after the Revolution was finally obliterated in 1831, consequent on the passing of the Catholic Emancipation Act of 1829. By the time of the Revolution London was acknowledged as the greatest capital in Europe and boasted half a million inhabitants. In 1694 the Bank of England was founded, and in 1698 the old palace of Whitehall was burnt down. The rebuilding of London was still proceeding when the century drew to a close.

London in the Eighteenth Century

London under the Hanoverian kings lost the beauty it formerly had and became a vast collection of houses, plain but comfortable, a condition from which it is only now successfully emerging. There was a great extension of building in the West end and in the neighbourhoods of Bloomsbury, Marylebone, and May Fair, but unfortunately the architecture of the period was heavy and tasteless. At this time many hospitals were founded or rebuilt to meet the wants of the increasing numbers of the poor. Among these were Westminster Hospital (founded 1719), Guy's (1725), St. Bartholomew's (rebuilt 1730-1733), St. Thomas's (1732), the London Hospital (instituted 1741), and the Middlesex Hospital (1745). Besides these, that noble charity the Foundling Hospital was instituted in 1738 and was moved to the present building in 1754.

Till this time London had only one bridge, but in 1738 Westminster Bridge was begun and in 1750 it was opened. Blackfriars Bridge followed in 1769. In 1758 the houses on London Bridge had been demolished and shortly after, five of the old city Gates, Moorgate, Aldersgate, Aldgate, Cripplegate, and Ludgate, were pulled down. The Westminster Paving Act, passed in 1762, introduced many improvements in the thoroughfares; pavements were laid, and obstructions removed from the streets. About this time people commenced to place their names on their doors and the system of numbering houses began. There was, however, indescribable squalor and filth in many parts of the town, as may be seen in the pictures of Hogarth, and the moral corruption of the people was indescribable. The term "Rookery" was by no means unapt. The city had many troubles to encounter during the latter part of the century, such as the Silk-weavers riots (1765); the quarrel with the Court and Parliament about the election of John Wilkes (1768), and the terrible Gordon Riots (1780) which were the outcome of the first Catholic Relief Act (1778). During the same period newspapers began to appear, several of which still exist: the "Morning Post" (1772), "Times" (1788), "Observer" (1791), "Morning Advertiser" (1794), and "Globe" (1803). This century also witnessed the rise of the British Museum (1753), the Royal Academy (1768), and the Royal Institution (1799).

London in the Nineteenth Century

In 1801 the first census was taken and showed that the total population of London was 900,000 and of the city, 78,000. As the population in 1901 was returned as 4-1/2 millions it will be seen how rapid has been the growth of London during the past hundred years. Another fact illustrating this is that during the period 1879-1909 more than 1500 miles of new streets were built. It is clearly impossible within these limits to give any but the most salient facts. In 1801 the first attempts at steam navigation were made on the Thames. The London docks were begun four years later. They cover an area of 120 acres and cost four million pounds. In 1806 three great funerals took place in London, Nelson being buried in St. Paul's, Pitt and Fox in the Abbey. In 1807 gas was first used to light the public streets, and five years later a charter was granted to the Gas Light and Coke Company, the oldest of the lighting companies. Once more there was activity in bridge building; Old Vauxhall Bridge was opened in 1811, Waterloo Bridge in 1817, Southwark Bridge in 1819, and new London Bridge, a little farther west than its predecessor, was begun in 1825 and finished in 1831. The bridges at Westminster and Blackfriars have since been rebuilt, and the magnificent Tower Bridge was opened in 1894, so that the seven chief London bridges are of nineteenth-century construction. Among the new buildings of this period were the Mint (1811), Regent Street (1813), the British Museum (1823), General Post Office (1824), while others were necessitated by the fires which destroyed the Old Houses of Parliament in 1834 and the Royal Exchange in 1838. The new Houses of Parliament, designed by Barry with much assistance from the Catholic architect Pugin, were begun in 1840, the House of Lords being opened in 1847, the House of Commons in 1852.

In the great revolutionary year of 1848 London was threatened by the Chartists, and extensive preparations were made for defence, but the movement came to nothing. Two great international exhibitions took place in the years 1851 and 1862 with useful results to the commerce of the capital. This was further helped by the development of the railways, which brought about further alterations in London and necessitated the erection of the great terminal railway stations: Euston, L.& N.W.R.; King's Cross, G.N.R.; St. Pancras, M.R.; Paddington, G.W.R.; Marylebone, G.C.R.; Waterloo, L. and S.W.R.; Liverpool St., G.E.R.; Holborn, S.E. and C.R.; Cannon St., S.E. and C.R.; Charing Cross, S.E. and C.R.; Victoria, S.E. and C.R., and L.B. and S.C.R.; London Bridge, L.B. and S.C.R.; Fenchurch St., London, Tilbury and Southend Railway. One of the immediate results of the facilities offered by railways has been the desertion of the City as a residential quarter, and the growth of the suburbs in which most business people now live, going into town daily for business and returning home at night. This separation of the commercial man's home from his business has considerably altered the nature of London family life. New inventions also helped in accentuating this change. The first London telegraph from Paddington to West Drayton was opened in 1839, and a year later penny postage was introduced. In 1843 the Thames tunnel from Wapping to Rotherhithe was opened. In 1860 the volunteer movement arose under public apprehension of a French invasion. Many other additions to the buildings and thoroughfares of London were made during Queen Victoria's reign, among them being South Kensington Museum and the Public Record Office (1856); the Holborn Viaduct (1869); the Thames Embankment (1870); the Albert Hall and Burlington House (1871); the New Law Courts (1882); the Imperial Institute (1893) and the National Portrait Gallery (1896). The important changes which took place during this time in the administration of London, the formation first of the Metropolitan Board of Works and then of the London County Council, and the creation of numerous boroughs will be described later (see MODERN CIVIL ADMINISTRATION). Since the death of Queen Victoria, in 1901, London has added but little to its history, though street improvements, such as the opening of Kingsway and Aldwych and the widening of the Strand, continue to add to the convenience and beauty of the metropolis. The opening of the cathedral at Westminster in 1903 was not only noteworthy to Catholics, but has enriched London with one more impressive architectural feature, remarkable as being the only building in the Byzantine style in the capital.

Some few historical notes on matters which have not been included in this outline of London's history may here be added, as falling more conveniently under separate heads.

The City Corporation and Guilds

In the Middle Ages the Merchant Guilds and Craft Guilds (see GUILDS, IN ENGLAND) were numerous and powerful in London. By a law of Edward III membership in a guild was a necessary condition for obtaining the freedom of the city. Thus everyone belonged to a guild, and the guilds governed the city, even electing the lord mayor. The city was divided into twenty-six wards, which still exist: Aldersgate, Aldgate, Bassishaw, Billingsgate, Bishopsgate, Bread Street, Bridge, Bridge Without, Broad Street, Candlewick, Castle Baynard, Cheap, Coleman Street, Cordwainer, Cornhill, Cripplegate, Dowgate, Farringdon Within, Farringdon Without, Langbourn, Lime Street, Portsoken, Queenhithe, Tower, Walbrook, and Vintry. Each of these wards was and is represented by an alderman originally elected annually, but since the year 1394 for life. Each alderman is, by virtue of his office, a judge and magistrate for the whole city. The aldermen were assisted by common councillors, who were first appointed in the reign of Edward I, and in 1384 they were formed into the common council. Originally each ward elected two councillors, but the number has been increased and now the wards elect various numbers from four to sixteen. In 1840 the number of common councilmen was fixed at 206. They are elected annually.

Though the common council has succeeded to the powers of the ancient "Folk Mote", that assembly is also represented by the Court of Common Hall, composed of the lord mayor, four aldermen and the liverymen of the city guilds. This body formerly elected the sheriffs of London and Middlesex, but since 1888 the election of the sheriff of Middlesex has been vested in the London County Council, and the Corporation elects two sheriffs of London. The Court of Common Hall also annually elects two aldermen who have served as sheriffs from whom the Court of Aldermen chooses the lord mayor for the coming year. Thus even now some power remains vested in the members of the guilds or, as they are now called, City Companies. Twenty-six of these companies still survive. They have but little connection with the crafts or trades whose names they bear, but they meet for social and ceremonial purposes, and for the administration of their charities, for many of them are very wealthy and contribute largely to benevolent objects, technical instruction and the like. Twelve of these guilds are known as the Greater Companies. They are:-- Goldsmiths (founded in 1327), Skinners (1327), Grocers (1345), Vintners (1363), Fishmongers (1363), Drapers (1364), Mercers (1393), Haberdashers (1448), Ironmongers (1464), Merchant Taylors (1466), Clothworkers (1480), and Salters (1530). Other important companies are Saddlers (1364), Cordwainers (1410), Armourers (1452), Barbers (1462), Stationers (1556), and Apothecaries (1615). Of these the Mercers, the first in order of civil precedence, have an income of 111,000 pounds a year, and fifteen of the companies have over 10,000 pounds a year.

The city meetings are held in the Guildhall (erected 1411, rebuilt 1789, with a Gothic façade added in 1867). It contains the great hall used for banquet and other ceremonial occasions, the common council chamber and some courts of justice. The official residence of the lord mayor, known as the Mansion House, was built in 1740. The chief civic officials are the recorder (first appointed in 1298), the chamberlain or treasurer, the town clerk, and the common serjeant. The jurisdiction and administration of the corporation is restricted to the ancient limits of the City of London which cover about one square mile. As London grew beyond these in the seventeenth, eighteenth, and nineteenth centuries, the corporation made no effort to expand its activities. So greater London has now its own government, and the "City of London" is a city within a city, retaining its autonomy, but in no way controlling the rest of the metropolis. The arms of the city are argent, a cross gules charged on the first quarter, with a sword erect gules.

The Trained-bands of London

The lord mayors as heads of the corporation from the earliest days of their office exercised military command, and the corporation has always been ready to contribute grants of ships, men and money in moments of national emergency. The trained-bands formed for the defence of the city were originally divided into six regiments consisting of eight companies each. These regiments known as the Blue, Yellow, Green, Orange, White, and Red regiments, included at their full strength ten thousand men. From them emanated five regiments which hold the privilege of marching through the city with "the pomp of war ", colours flying and bayonets fixed. These were 3rd Battalion Grenadier Guards, 3rd East Kent (Buffs), Royal Marines, Royal West London Militia, and Royal East London Militia. The two last named were united in 1820 as the Royal London Militia which about 1880 was made the 4th Battalion Royal Fusiliers.

II. ANCIENT CATHOLIC DIOCESE

The consecration of St. Mellitus as Bishop of London by St. Augustine in 604 has already been mentioned. Venerable Bede adds that "when this province received the word of truth by the preaching of Mellitus, King Ethelbert built the church of St. Paul in the city of London where he and his successors should have their episcopal seat" (H. E., II, iii). Unfortunately we do not know whether this cathedral was built on the site of the ancient church in which the Romano-British bishops of London had previously had their seat. Of those bishops nothing is known but the list of names already referred to. Theanus, Eluanus, Cadar, Obinus, Conanus, Palladius, Stephanus, Iltutus, Theodwinus, Theodredus, and Hilarius are said by vague tradition to have been predecessors of Restitutus who attended the Council of Arles in 314, while he, it is said, was succeeded by Guitelinus, Fastidius, Wodinus, and Theonus. A century and a half had elapsed between the flight of the last British bishop and the coming of Mellitus, and after his death nearly half a century elapses before we find the name of St. Cedd as Bishop of the East Saxons exercising episcopal jurisdiction, though he does not seem to have been called Bishop of London. After him the line is unbroken:--

  • Wine, 666
  • St. Erkenwald, 675
  • Waldhere, 693
  • Ingwald, 705
  • Eggwulf, 745
  • Sighaeh, 772
  • Eadbert, 774
  • Eadgar, 785 or 789
  • Coenwalh, 789 or 791
  • Eadbald, 793
  • Heathobert, 794
  • Osmund, 802
  • Aethilnoth, 811
  • Coelberht, 824
  • Deorwulf, 860
  • Swithwulf, 861
  • Heahstan, 898
  • Wulfsige, 898
  • Theodred, 926
  • Byrrthelm, 953
  • St. Dunstan, 958
  • Aelstan, 961
  • Wulfstan, 996
  • Aelfhun, 1004
  • Aelfwig, 1014
  • Aelfward, 1035
  • Robert, 1044
  • William the Norman, 1051
  • Hugh de Orivalle, 1075
  • Maurice, 1085
  • Richard de Belmeis I, 1108
  • Gilbert the Universal, 1128
  • vacancy , 1135
  • Robert de Sigillo, 1141
  • Richard de Belmeis II, 1152
  • Gilbert Foliot, 1163
  • Richard de Ely (Fitzneale), 1189
  • William de S. Maria, 1198
  • Eustace de Fauconberg, 1221
  • Roger Niger, 1229
  • Fulk Basset, 1242
  • Henry de Wingham, 1259
  • Henry de Sandwich, 1263
  • John de Chishul, 1274
  • Richard de Gravesend, 1280
  • Ralph de Baldock, 1306
  • Gilbert de Segrave, 1313
  • Richard de Newport, 1317
  • Stephen de Gravesend, 1319
  • Richard de Bentworth, 1338
  • Ralph de Stratford, 1340
  • Michael de Northburg, 1354
  • Simon de Sudbury, 1362
  • William Courtenay, 1375
  • Robert Braybrooke, 1381
  • Roger Walden, 1405
  • Nicholas Bubbewich, 1406
  • Richard Clifford, 1407
  • John Kempe, 1422
  • William Grey, 1426
  • Robert Fitzhugh, 1431
  • Robert Gilbert, 1436
  • Thomas Kempe, 1450
  • Richard Hill, 1489
  • Thomas Savage, 1496
  • William Wareham, 1501
  • William Barnes, 1504
  • Richard Fitz James, 1506
  • Cuthbert Tunstall, 1522
  • John Stokesley, 1530
  • Edmund Bonner, 1539 (schismatical)
  • Nicholas Ridley, 1550 (schismatical)
  • Edmund Bonner, 1553, with whose death on 5 Sept., 1569, the line of Catholic bishops of London ended.

Of this long list two stand out as canonized saints, St. Erkenwald (14 Nov.), whose shrine was the centre of devotion in the cathedral, and St. Dunstan (19 May). Another, Roger Niger, was popularly venerated as a saint. Six of the bishops became archbishops of Canterbury ; St. Dunstan , Robert of Jumièges, Simon de Sudbury, Courtenay, John Kempe, and Wareham. The Saxon cathedral was burnt in 962 and rebuilt to be destroyed again in the fire of 1087. Bishop Maurice then erected a great Normal cathedral, served like its predecessors by secular canons. By the end of the twelfth century there were 30 endowed prebends and the chapter held 24,000 acres of land as its corporate property. The Norman nave was again rebuilt after the fire of 1136. Here it was that John resigned his kingdom to the pope and received it back from Pandulph as a vassal. In St. Paul's, too, the nobles offered the kingdom to Louis the Dauphin in 1216. In 1232 the Council of St. Paul's was held, when Otho, the papal legate , published the Constitutions which formed so important a part of English ecclesiastical law until the Reformation. During this time the new choir was being built and this was consecrated in 1240 in the presence of King Henry III, St. Edmund, Archbishop of Canterbury, and Cardinal Otho the Legate. The cathedral was completed early in the fourteenth century by the erection of a very high steeple surmounted by a cross containing relics of the saints. In 1262 a long-standing dispute between the Archbishop of Canterbury and the Chapter of St. Paul's concerning jurisdiction sede vacante was settled, the agreement being that the archbishop should appoint one out of certain canons presented by the chapter to rule the diocese till the election of the new bishop. In the fourteenth century Bishop Braybrooke vainly endeavoured to suppress the abuse by which the nave of St. Paul's was used as a market and common resort for business and even for amusements. Abundant references in English literature show that this evil practice continued till the destruction of the cathedral in 1666.

Up to the early years of the fifteenth century St. Paul's had preserved its own liturgical use, known as Usus Sancti Pauli, but on 15 Oct., 1414, the Sarum Rite, then commonly used through the greater part of England, was substituted for it, and remained in use till the Reformation. The bishop presided at the greater festivals, the dean on ordinary days. The dean with the precentor, the treasurer, the chancellor, and the prebendaries formed the chapter. Next came the twelve petty canons and six vicars choral, while there were fifty chantry priests attached to the cathedral. The diocese, divided into the four archdeaconries of London, Essex, Middlesex, and Colchester, included the counties of Middlesex, Essex, and part of Hertfordshire. The foundation of St. Paul's School by Dean Colet, in 1512, was the only other important event concerning the cathedral church of London until the reign of Henry VIII. When the religious troubles began none of the cathedral clergy made any stand against the king. In August, 1538, the Great Rood and the statue of Our Lady of Grace were removed; in 1547 all the altars were demolished and the church plate and vestments were sold by the Protestant Dean May. Under Mary, Bishop Bonner was restored to his see and the Mass was again celebrated till the first year of Elizabeth. With the imprisonment of the Bishop and the deprivation of the London clergy who remained faithful to the Holy See the history of London as a Catholic diocese closes.

III. LONDON CATHOLICS AFTER THE REFORMATION

For the first few years of Elizabeth's reign the existing clergy, who became known as "Marian" priests, administered to the needs of the Catholics, saying Mass and giving the sacraments in secret. When they began to die out their numbers were reinforced by the " seminary priests " sent from the college founded by Cardinal Allen at Douai (1568), from the English College at Rome and from later foundations at Valladolid, Seville, Lisbon, and elsewhere. Under Elizabeth more than eighty priests and laymen went to martyrdom in London alone, and a far larger number perished in the various prisons. After the death of Bishop Bonner as a prisoner in 1569 there was no episcopal government, and the priests did as best they could, not only in London but throughout England. In 1598 the Holy See appointed an archpriest, George Blackwell, with jurisdiction over all England. He was succeeded in turn by George Birkhead (1608-1614) and William Harrison (1615-1621). During this period a fierce controversy divided English Catholics, some desiring and other opposing the appointment of a bishop as vicar Apostolic. The pope decided this in 1623 by appointing Dr. William Bishop as vicar Apostolic of England. In that same year there occurred in London the "Fatal Vespers ", when a large body of Catholics and others, who were assembled at the French Embassy to hear a sermo

More Volume: L 573

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Lérida

(ILERDENSIS) Diocese ; suffragan of Tarragona. La Canal says it was erected in 600, but ...

Lérins, Abbey of

Situated on an island of the same name, now known as that of Saint-Honorat, about a league from ...

× Close

2

Lübeck

Lübeck, a free imperial state and one of the Hanse towns, is in area the second smallest and ...

Lütolf, Aloys

An ecclesiastical historian, born 23 July, 1824, in Gettnau near Willisau (Switzerland); died at ...

× Close

L' 2

L'Enfant, Pierre-Charles

Engineer, b. in France, August, 1755; d. near Bladensburg, Maryland, U.S.A. 14 June, 1825. He ...

L'Hospital, Michael de

Born at Aigueperse, about 1504; d. at Courdimanche, 13 March, 1573. While very young he went to ...

× Close

La 208

La Bruyère, Jean de

Born at Paris in 1645; died at Chantilly in 1696. He was the son of a comptroller general of ...

La Chaise, François d'Aix de

( Also Chaize). Confessor of King Louis XIV, born at the mansion of Aix, in Forez, ...

La Crosse

(CROSSENSIS) Diocese erected in 1868; included that part of the State of Wisconsin , U.S.A. ...

La Fayette, Marie Madeleine Pioche de la Vergne, Comtesse de

Author of memoirs and novels, born in Paris, 1634; died there, 1693 (al., 1696). She received a ...

La Fontaine, Jean de

French poet, b. at Chateau-Thierry, 8 July, 1621; d. at Paris, 13 April, 1695. He was the eldest ...

La Fosse, Charles de

Painter, b. in Paris, 15 June, 1636; d. in Paris, 13 December, 1716, and buried in the church of ...

La Harpe, Jean-François

A French critic and poet, b. at Paris, 20 November, 1739; d. February, 1803. He was ten years old ...

La Haye, Jean de

Franciscan Biblical scholar, b. at Paris, 20 March, 1593; d. there 15 Oct., 1661. He passed his ...

La Hire, Philippe de

Mathematician, astronomer, physicist, naturalist, and painter, b. in Paris, 18 March, 1640; d. ...

La Luzerne, César-Guillaume

French cardinal b. at Paris, 1738; d. there, 1821. He studied at the Collège de Navarre, ...

La Moricière, Louis-Christophe-Leon Juchault de

French general and commander-in-chief of the papal army, b. at Nantes, 5 February, 1806; d. ...

La Paz

DIOCESE OF LA PAZ (PACENSIS). Diocese of La Paz, in Bolivia. The city is the capital of the ...

La Plata

DIOCESE OF LA PLATA (DE PLATA). The city of La Plata, capital of the Argentine Province of ...

La Plata

ARCHDIOCESE OF LA PLATA/DE PLATA (OR CHARCAS) La Plata, besides being the metropolitan see of ...

La Richardie, Armand de

Born at Périgueux, 7 June, 1686; died at Quebec, 17 March, 1758. He entered the Society ...

La Roche Daillon, Joseph de

Recollect, one of the most zealous missionaries of the Huron tribe, d. in France, 1656. He ...

La Rochefoucauld-Liancourt, The Duke of

(François-Alexandre-Frédéric). Born at La Roche-Guyon, on 11 January, 1747; ...

La Rochejacquelein, Henri-Auguste-Georges du Vergier, Comte de

French politician, b. at the château of Citran (Fironde), on 28 September, 1805; d. on 7 ...

La Rochelle

The Diocese of La Rochelle (Rupellensis), suffragan of Bordeaux, comprises the entire Department ...

La Rue, Charles de

One of the great orators of the Society of Jesus in France in the seventeenth century, b. at ...

La Salette

Located in the commune and parish of La Salette-Fallavaux, Canton of Corps, Department of Isere, ...

La Salette, Missionaries of

The Missionaries of La Salette were founded in 1852, at the shrine of Our Lady of La Salette , ...

La Salle, John Baptist de, Saint

Founder of the Institute of the Brothers of the Christian Schools , educational reformer, and ...

La Salle, René-Robert-Cavelier, Sieur de

Explorer, born at Rouen, 1643; died in Texas, 1687. In his youth he displayed an unusual ...

La Serena, Diocese of

(De Serena, Serenopolitana). Embracing Atacama and Coquimbo provinces (Chile), suffragan of ...

La Trappe

This celebrated abbey of the Order of Reformed Cistercians is built in a solitary valley ...

La Valette, Jean Parisot de

Forty-eighth Grand Master of the Order of the Knights of St. John of Jerusalem ; b. in 1494; d. ...

La Verna

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Labadists

A pietist sect of the seventeenth and eighteenth centuries founded by Jean de Labadie, who was ...

Laban

Son of Bathuel, the Syrian (Gen. xxviii, 5; cf. xxv, 20); grandson of Nachor, Abraham's ...

Labarum (Chi-Rho)

Labarum is the name by which the military standard adopted by Constantine the Great after his ...

Labat, Jean-Baptiste

Dominican missionary, born at Paris, 1664; died there, 1738. He entered the Order of Preachers ...

Labbe, Philippe

Born at Borges, 10 July, 1607; died at Paris, at the College of Clermont, 17 (16) March, 1667; ...

Labour and Labour Legislation

Labour is work done by mind or body either partly or wholly for the purpose of producing ...

Labour Unions, Moral Aspects of

Since a labour union is a society, its moral aspects are determined by its constitution, its ...

Labyrinth

A complicated arrangement of paths and passages; or a place, usually subterraneous, full of ...

Lac, Stanislaus du

Jesuit educationist and social work, b. at Paris, 21 November, 1835; d. there, 30 August, 1909. ...

Lace

(Latin laqueus ; It. laccio, trine, merletto ; Spanish lazo, encaje, pasamano ; French ...

Lacedonia, Diocese of

(LAQUEDONIENSIS) Located in the province of Avellino, Southern Italy. Lacedonia is famous in ...

Lacordaire, Jean-Baptiste-Henri-Dominique

The greatest pulpit orator of the nineteenth century b. near Dijon, 13 May, 1802; d. at ...

Lactantius, Lucius Cæcilius Firmianus

A Christian apologist of the fourth century. The name Firmianus has misled some authors into ...

Lacy, Blessed William

Born at "Hanton", Yorkshire (probably Houghton or Tosside, West Riding); suffered at York, 22 ...

Laderchi, James

An Italian Oratorian and ecclesiastical historian, born about 1678, at Faenza near Ravenna ; ...

Ladislaus, Saint

King of Hungary, born 1040; died at Neutra, 29 July, 1095; one of Hungary's national Christian ...

Laennec, René-Théophile-Hyacinthe

Born at Quimper, in Brittany, France, 17 February, 1781; died at Kerlouanec, 13 August, 1826, a ...

Laetare Sunday

The fourth, or middle, Sunday of Lent, so called from the first words of the Introit at Mass, ...

Laetus, Pomponius

Humanist, b. in Calabria in 1425; d. at Rome in 1497. He was a bastard of the House of the ...

LaFarge, John

Painter, decorator, and writer, b. at New York, 31 March, 1835; d. at Providence, Rhode Island, ...

Lafitau, Joseph-Françs

Jesuit missionary and writer, born at Bordeaux, France, 1 January, 1681; died there, 1746. He ...

Laflèche, Louis-François Richer

French-Canadian bishop, b. 4 Sept., 1818, at Ste-Anne de la Perade, Province of Quebec ; d. 14 ...

Laforêt, Nicholas-Joseph

Belgian philosopher and theologian, born at Graide, 23 January, 1823; died at Louvain, 26 ...

Lafuente y Zamalloa, Modesto

Spanish critic and historian, b. at Ravanal de los Caballeros, 1 May, 1806; d. at Madrid, 25 ...

Lagania

A titular see in Galatia Prima. The town is mentioned by Ptolemy, V, i, 14, and in several ...

Lagrené, Pierre

A missionary in New France, b. at Paris, 12 Nov. (al. 28 Oct.), 1659; d. at Quebec in 1736. He ...

Lahore

(LAHLORENSIS). Diocese in northern India, part of the ecclesiastical Province of Agra. Its ...

Laibach

(LABACENSIS). Austrian bishopric and suffragan of Görz, embraces the territory of the ...

Laicization

( Latin laicus , lay). The term laity signifies the aggregation of those Christians who ...

Lainez, James

(LAYNEZ). Second general of the Society of Jesus , theologian, b. in 1512, at Almazan, ...

Laity

(Greek laos , "the people"; whence laikos , "one of the people"). Laity means the body ...

Lake Indians

Called by themselves S ENIJEXTEE and possibly identical with the L AHANNA of Lewis and Clark ...

Lalemant, Charles

Born at Paris, 17 November, 1587; died there, 18 November, 1674. He was the first superior of ...

Lalemant, Gabriel

Jesuit missionary, b. at Paris, 10 October, 1610, d. in the Huron country, 17 March 1649. He was ...

Lalemant, Jerome

Alias H IEROSME . Jesuit missionary, b. at Paris, 27 April, 1593, d. at Quebec, 16 ...

Lallemant, Jacques-Philippe

French Jesuit, b. at St-Valéry-sur-Somme about 1660; d. at Paris 1748. Little is known ...

Lallemant, Louis

French Jesuit, b. at Châlons-sur-Marne, 1588; d. at Bourges, 5 April, 1635. After making ...

Lalor, Teresa

Co-foundress, with Bishop Neale of Baltimore, of the Visitation Order in the United States ...

Lamarck, Chevalier de

(Jean-Baptiste-Pierre-Antoine de Monet; also spelled L A M ARCK ; botanical abbreviation ...

Lamartine, Alphonse de

Poet, b. at Mâcon Saône-et-Loire, France, 21 Oct., 1790; d. at Paris, l March, ...

Lamb (in Early Christian Symbolism)

One of the few Christian symbols dating from the first century is that of the Good Shepherd ...

Lamb, Paschal

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Lambeck, Peter

Generally called LAMBEC[C]IUS, historian and librarian, b. at Hamburg, 13 April 1628; d. at Vienna, ...

Lambert Le Bègue

Priest and reformer, lived at Liège, Belgium, about the middle of the twelfth century. ...

Lambert of Hersfeld

A medieval historian; b. in Franconia or Thuringia, c. 1024; d. after 1077. On 15 March 1058, ...

Lambert of St-Bertin

Benedictine chronicler and abbot, b. about 1060; d. 22 June, 1125, at St-Bertin, France. He came ...

Lambert, Louis A.

Priest and journalist, b. at Charleroi, Pennsylvania, 13 April, 1835; d. at Newfoundland, New ...

Lambert, Saint

(LANDEBERTUS). Martyr, Bishop of Maestricht, b. at Maestricht between 633 and 638; d. at ...

Lamberville, Jacques and Jean de

Jacques de Lamberville Jesuit missionary, b. at Rouen, 1641; d. at Quebec, 1710. He joined the ...

Lambillotte, Louis

Belgian Jesuit, composer and paleographer of Church music ; born at La Hamaide, near Charleroi, ...

Lambin, Denis

(DIONYSIUS LAMBINUS.) French philologist, b. about 1520, at Montreuil-sur-mer, in Picardy; d. ...

Lambruschini, Luigi

Cardinal, b. at Sestri Levante, near Genoa, 6 March, 1776, d. at Rome, 12 May, 1854. As a youth ...

Lambton, Ven. Joseph

English martyr, b. 1569; d. at Newcastle-on-Tyne. The day of his death is variously given as 23 ...

Lamego

(LAMECENSIS). Diocese situated in the district of Vizeu, province of Beira, Portugal. The ...

Lamennais, Félicité Robert de

Born at Saint-Malo, 29 June, 1782; died at Paris, 27 February, 1854. His father, Pierre Robert de ...

Lamennais, Jean-Marie-Robert de

French priest, brother of Félicité Robert de Lamennais, b. at St-Malo in 1780; d. ...

Lamoignon, Family of

Illustrious in the history of the old magistracy, originally from Nivernais. Owing to the nearness ...

Lamont, Johann von

Astronomer and physicist, b. 13 Dec., 1805, at Braemar in Scotland, near Balmoral Castle; d.. 6 ...

Lamormaini, Wilhelm

Confessor of Emperor Ferdinand II, b. 29 December, 1570, at Dochamps, Luxemburg ; d. at ...

Lamp and Lampadarii

There is very little evidence that any strictly liturgical use was made of lamps in the early ...

Lamp, Altar

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Lampa

(LAMPAE, LAPPA). A titular see in Crete, suffragan of Gortyna, was probably a colony of ...

Lamprecht

Surnamed D ER P FAFFE (The Priest). German poet of the twelfth century, of whom practically ...

Lamps, Early Christian

Of the various classes of remains from Christian antiquity there is probably none so numerously ...

Lampsacus

A titular see of Hellespont, suffragan of Cyzicus. The city is situated in Mysia, at the ...

Lamuel

Name of a king mentioned in Proverbs 31:1 and 4 , but otherwise unknown. In the opening verse we ...

Lamus

A titular see of Isauria, suffragan of Seleucia. In antiquity this village is mentioned by ...

Lamy, Bernard

Oratorian, b. at Le Mans, France, in June, 1640; d. at Rouen, 29 Jan., 1715. At the age of twelve ...

Lamy, François

An ascetical and apologetic writer of the Congregation of St-Maur, b. in 1636 at Montireau in ...

Lamy, Thomas Joseph

Biblical scholar end orientalist, b. at Ohey, in Belgium, 27 Jan., 1827, d. at Louvain, 30 July, ...

Lana, Francesco

Born 10 Dec., 1631, at Brescia in Italy ; died in the same place, 22 Feb., 1687. Mathematician ...

Lance, The Holy

We read in the Gospel of St. John (19:34) , that, after our Saviour's death, "one of the ...

Lancelotti, Giovanni Paolo

Canonist, b. at Perugia in 1522; d. there, 23 September, 1590. He graduated doctor of law in ...

Lanciano and Ortona

(LANCIANENSIS ET ORTONENSIS). Lanciano is a small city in the province of Chieti, in the ...

Land-Tenure in the Christian Era

The way in which land has been held or owned during the nineteen hundred years which have seen in ...

Lando, Pope

(913-14). A native of the Sabina, and the son of Taino, elected pope seemingly in July or ...

Landriot, Jean-François-Anne

French bishop, b. at Couches-les-Mines near Autun, 1816, d. at Reims, 1874. Ordained in 1839 ...

Lanfranc

Archbishop of Canterbury, b. at Pavia c. 1005; d. at Canterbury, 24 May, 1089. Some say his ...

Lanfranco, Giovanni

Also known as CAVALIERE GIOVANNI DI STEFANO. Decorative painter, b. at Parma, 1581, d. in ...

Langénieux, Benoit-Marie

Cardinal, Archbishop of Reims, b. at Villefranche-sur-Saône, Department of Rhône, ...

Lang, Matthew

Cardinal, Bishop of Gurk and Archbishop of Salzburg, b. at Augsburg in 1468; d. at ...

Langen, Rudolph von

Humanist and divine, b. at the village of Everswinkel, near Munster, Westphalia, 1438 or 1439; ...

Langham, Simon

Cardinal, Archbishop of Canterbury and Chancellor of England, b. at Langham in Rutland; d. at ...

Langheim

A celebrated Cistercian abbey situated in Upper Franconia (Bavaria), not far from Mein, in the ...

Langhorne, Ven. Richard

English martyr, b. about 1635, d. at Tyburn, 14 July, 1679. He was the third son of William ...

Langley, Richard

Layman and martyr, b. probably at Grimthorpe, Yorks, England, date unknown; d. at York, 1 Dec., ...

Langres

(LINGONÆ). Diocese comprising the Department of the Haute-Marne. Suppressed by the ...

Lanigan, John

Church historian, b. at Cashel, County Tipperary, Ireland, in 1758; d. at Finglas, Dublin, 8 ...

Lanspergius

(JOHN JUSTUS OF LANDSBERG). Carthusian monk and ascetical writer, b. at Landsberg in Bavaria ...

Lantern

In Italian or modern architecture, a small structure on the top of a dome, for the purpose of ...

Lanterns, Altar

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Lanzi, Luigi

An Italian archeologist, b. at Mont Olmo, near Macerata, in 1732; d. at Florence in 1810. In ...

Laodicea

A titular see, of Asia Minor, metropolis of Phrygia Pacatiana, said to have been originally ...

Laos

(Vicariate Apostolic) Separated from the Vicariate Apostolic of Siam by a decree of 4 ...

Laplace, Pierre-Simon

Mathematical and physical astronomer, b. in Beaumont-en-Auge, near Caen, department of Calvados, ...

Lapland and Lapps

About 150,000 square miles of the most northerly regions of Europe, from the Atlantic Ocean to the ...

Lapparent, Albert Auguste de

French geologist, b. at Bourges, 30 Dec., 1839; d. at Paris, 12 May, 1908. He made a brilliant ...

Laprade, Victor de

French poet and critic, b. at Montbrison in 1812; d. at Lyons in 1883. He first studied ...

Lapsi

( Latin, labi, lapsus ). The regular designation in the third century for Christians who ...

Lapuente, Venerable Luis de

(Also, D'Aponte, de Ponte, Dupont). Born at Valladolid, 11 November, 1554; died there, 16 ...

Laranda

A titular see of Isauria, afterwards of Lycaonia. Strabo (XII, 569), informs us that Laranda ...

Lares

Formerly a titular archiepiscopal see in pro-consular Africa. In ancient times it was a ...

Larino

(Larinum). Diocese in the province of Capmobasso, Southern Italy. Larinum was a city of the ...

Larissa

The seat of a titular archbishopric of Thessaly. The city, one of the oldest and richest in ...

Larke, Blessed John

English martyr ; died at Tyburn, 7 March, 1543-4. He was rector of St. Ethelburga's ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larrey, Dominique-Jean

Baron, French military surgeon, b. at Baudéan, Hautes-Pyrénées, July, 1766; ...

Larue, Charles de

Born 29 July, 1685 (some say 12 July, 1684), at Corbie, in France ; died 5 Oct., 1739, at St. ...

Lasaulx, Ernst von

Scholar and philosopher, born at Coblenz, 16 March, 1805; died at Munich, 9 May, 1861. His ...

Lascaris, Constantine

Greek scholar from Constantinople; born 1434; died at Messina in 1501. Made a prisoner by the ...

Lascaris, Janus

Also called John; surnamed Rhyndacenus (from Rhyndacus, a country town in Asia Minor ). He ...

Laski, John

J OHN A L ASCO . Archbishop of Gnesen and Primate of Poland, b. at Lask, 1456; d. at ...

Lassberg, Baron Joseph Maria Christoph von

A distinguished German antiquary, born at Donaueschingen, 10 April, 1770; died 15 March, 1855. He ...

Lassus, Orlandus de

(Original name, Roland de Lattre), composer, born at Mons, Hainault, Belgium, in 1520 (according ...

Last Judgment, The

(Judicium Universale, Last Judgment). I. EXISTENCE OF THE GENERAL JUDGMENT 1 Few truths are ...

Last Supper, The

The meal held by Christ and His disciples on the eve of His Passion at which He instituted the ...

Lataste, Marie

Born at Mimbaste near Dax, France, 21 February, 1822; died at Rennes, 10 May, 1847; was the ...

Latera, Flaminius Annibali de

Historian, born at Latera, near Viterbo, 23 November, 1733; died at Viterbo, 27 February, 1813. He ...

Lateran Council, Fifth

When elected pope, Julius II promised under oath that he would soon convoke a general ...

Lateran Council, First

The Council of 1123 is reckoned in the series of ecumenical councils. It had been convoked in ...

Lateran Council, Fourth

From the commencement of his reign Innocent III had purposed to assemble an ecumenical council, ...

Lateran Council, Second

The death of Pope Honorius II (February, 1130) was followed by a schism. Petrus Leonis (Pierleoni), ...

Lateran Council, Third

The reign of Alexander III was one of the most laborious pontificates of the Middle Ages. Then, ...

Lateran Councils

A series of five important councils held at Rome from the twelfth to the sixteen century. From ...

Lateran, Christian Museum of

Established by Pius IX in 1854, in the Palazzo del Laterano erected by Sixtus V on the part of ...

Lateran, Saint John

THE BASILICA This is the oldest, and ranks first among the four great "patriarchal" basilicas ...

Lathrop, George Parsons

Poet, novelist, b. at Honolulu, Hawaii, 25 August, 1851; d. at New York, 19 April, 1898. He was ...

Latin Church

The word Church ( ecclesia ) is used in its first sense to express whole congregation of ...

Latin Kingdom of Jerusalem

The Latin Kingdom of Jerusalem was founded as a result of the First Crusade, in 1099. Destroyed ...

Latin Literature in Christianity (Before the Sixth Century)

The Latin language was not at first the literary and official organ of the Christian Church in ...

Latin Literature in Christianity (Sixth to Twentieth Century)

During the Middle Ages the so-called church Latin was to a great extent the language of poetry, ...

Latin, Ecclesiastical

In the present instance these words are taken to mean the Latin we find in the official textbooks ...

Latini, Brunetto

Florentine philosopher and statesman, born at Florence, c. 1210; the son of Buonaccorso Latini, ...

Latreille, Pierre-André

A prominent French zoologist; born at Brives, 29 November, 1762; died in Paris, 6 February, 1833. ...

Latria

Latria ( latreia ) in classical Greek originally meant "the state of a hired servant" (Aesch., ...

Latrocinium

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Latter-Day Saints, The Church of Jesus Christ of

( Also called the Church of Jesus Christ of Latter-Day Saints.) This religious body had ...

Lauda Sion

The opening words (used as a title of the sequence composed by St. Thomas Aquinas, about the year ...

Lauds

In the Roman Liturgy of today Lauds designates an office composed of psalms and canticles, ...

Laura

The Greek word laura is employed by writers from the end of the fifth century to distinguish ...

Laurence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Laurentie, Pierre-Sébastien

French publicist; b. at Houga, in the Department of Gers, France, 21 January, 1793; d. 9 ...

Lausanne and Geneva

Diocese of Lausanne and Geneva (Lausannensis et Genevensis). Diocese in Switzerland, immediately ...

Lauzon, Jean de

Fourth governor of Canada, b. at Paris, 1583; d. there, 16 Feb., 1666. He was the son of ...

Lauzon, Pierre de

A noted missionary of New France in the eighteenth century, born at Poitiers, 26 September, ...

Lavérendrye, Pierre Gaultier de Varennes, Sieur de

Discoverer of the Canadian West, born at Three Rivers, Quebec, 17 November, 1685; died at ...

Lavabo

The first word of that portion of Psalm 25 said by the celebrant at Mass while he washes his hands ...

Laval University of Quebec

The University of Laval was founded in 1852 by the Seminary of Quebec; the royal charter granted ...

Laval, François de Montmorency

First bishop of Canada, b. at Montigny-sur-Avre, 30 April, 1623, of Hughes de Laval and ...

Lavant

(LAVANTINA) An Austrian bishopric in the southern part of Styria, suffragan of Salzburg. The ...

Laverdière, Charles-Honoré

French-Canadian historian, born Chateau-Richer, Province of Quebec, 1826; died at Quebec, 1873. ...

Laverlochère, Jean-Nicolas

Missionary, born at St. Georges d'Espérance, Grenoble, France, 6 December, 1812; died at ...

Lavigerie, Charles-Martial-Allemand

French cardinal, b. at Huire near Bayonne, 13 Oct., 1825; d. at Algiers, 27 Nov., 1892. He ...

Lavoisier, Antoine-Laurent

Chemist, philosopher, economist ; born in Paris, 26 August, 1743; guillotined 8 May, 1794. He ...

Law

I. CONCEPT OF LAW A. By law in the widest sense is understood that exact guide, rule, or ...

Law, Canon

This subject will be treated under the following heads: I. General Notion and DivisionsII. Canon ...

Law, Cemeteries in

Cemeteries in Civil Law It would be impossible here to deal in detail with the various ...

Law, Civil (Influence of the Church on)

Christianity is essentially an ethical religion; and, although its moral principles were meant ...

Law, Common

(Latin communis , general, of general application; lex , law) The term is of English ...

Law, Divine (Moral Aspect of)

Divine Law is that which is enacted by God and made known to man through revelation. We ...

Law, International

International law has been defined to be "the rules which determine the conduct of the general ...

Law, Mosaic

The body of juridical, moral, and ceremonial institutions, laws and decisions comprised in the ...

Law, Natural

I. ITS ESSENCE In English this term is frequently employed as equivalent to the laws of nature, ...

Law, Roman

In the following article this subject is briefly treated under the two heads of; I. Principles; ...

Lawrence Justinian, Saint

Bishop and first Patriarch of Venice, b. in 1381, and d. 8 January, 1456. He was a descendant ...

Lawrence O'Toole, Saint

(L ORCAN UA T UATHAIL ; also spelled Laurence O'Toole) Confessor, born about 1128, in the ...

Lawrence of Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Lawrence, Saint

Martyr ; died 10 August, 258. St. Lawrence, one of the deacons of the Roman Church, was one ...

Lawrence, Saint

Second Archbishop of Canterbury, d. 2 Feb., 619. For the particulars of his life and ...

Laws, Penal

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Lay Abbot

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Lay Brothers

Religious occupied solely with manual labour and with the secular affairs of a monastery or ...

Lay Communion

The primitive discipline of the Church established a different punishment for certain crimes ...

Lay Confession

This article does not deal with confession by laymen but with that made to laymen, for the ...

Lay Tithes

Under this heading must be distinguished (1) secular tithes, which subjects on crown-estates were ...

Laymann, Paul

A famous Jesuit moralist, b. in 1574 at Arzl, near Innsbruck; d. of the plague on 13 November, ...

Lazarites

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Lazarus

Lazarus (Greek Lazaros , a contraction of Eleazaros --see 2 Maccabbees 6:18 — meaning ...

Lazarus of Bethany, Saint

Reputed first Bishop of Marseilles, died in the second half of the first century. According ...

Lazarus of Jerusalem, Order of Saint

The military order of St. Lazarus of Jerusalem originated in a leper hospital founded in the ...

× Close

Le 130

Le Blant, Edmond-Frederic

French archeologist and historian, born 12 August, 1818; died 5 July, 1897 at Paris. He studied ...

Le Camus, Emile-Paul-Constant-Ange

Preacher, theologian, scripturist, Bishop of La Rochelle and Saintes, b. at Paraza, France, ...

Le Camus, Etienne

French cardinal, b. at Paris, 1632; d. at Grenoble, 1707. Through the influence of his father, ...

Le Caron, Joseph

One of the four pioneer missionaries of Canada and first missionary to the Hurons, b. near ...

Le Coz, Claude

French bishop, b. at Plouévez-Parzay (Finistère), 1740; d. at Villevieux (Jura), ...

Le Fèvre, Jacques

A French theologian and controversialist, b. at Lisieux towards the middle of the seventeenth ...

Le Gobien, Charles

French Jesuit and founder of the famous collection of "Lettres édifiantes et curieuses", ...

Le Gras, Venerable Louise de Marillac

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Le Hir, Arthur-Marie

Biblical scholar and Orientalist ; b. at Morlaix (Finisterre), in the Diocese of Quimper, ...

Le Loutre, Louis-Joseph

A missionary to the Micmac Indians and Vicar-General of Acadia under the Bishop of Quebec, b. ...

Le Mans

DIOCESE OF LE MANS (CENOMANENSIS). Comprises the entire Department of Sarthe. Prior to the ...

Le Mercier, François

One of the early missionaries of New France , b. at Paris, 4 October, 1604; d. in the island of ...

Le Moyne

The name of one of the most illustrious families of the New World, whose deeds adorn the pages ...

Le Moyne, Simon

A Jesuit missionary, b. at Beauvais, 1604; d. in 1665 at Cap de la Madeleine, near Three ...

Le Nourry, Denis-Nicolas

Denis-Nicolas Le Nourry, of the Congregation of St-Maur, ecclesiastical writer, b. at Dieppe in ...

Le Puy

(Aniciensis). Diocese comprising the whole Department of Haute Loire, and is a suffragan of ...

Le Quien, Michel

French historian and theologian, b. at Boulogne-sur-Mer, department of Pas-de-Calais, 8 Oct., ...

Le Sage, Alain-René

Writer, b. at Sarzeau (Morbihan), 1668; d. at Boulogne-sur-Mer, 1747. The son of a notary who ...

Le Tellier, Charles-Maurice

Archbishop of Reims, b. at Turin, 1642; d. at Reims, 1710. The son of Michel Le Tellier and ...

Le Tellier, Michel

Born 16 October, 1643, of a peasant family, not at Vire as has so often been said, but at Vast ...

Le Verrier, Urbain-Jean-Joseph

An astronomer and director of the observatory at Paris, born at Saint Lô, the ancient ...

León

DIOCESE OF LEÓN (LEONENSIS) Suffragan of Michoacan in Mexico, erected in 1863. In the ...

León, Luis de

Spanish poet and theologian, b. at Belmonte, Aragon, in 1528; d. at Madrigal, 23 August, 1591. ...

Lead, Diocese of

(LEADENSIS). The Diocese of Lead, which was established on 6 August, 1902, comprises all that ...

League of the Cross

A Catholic total abstinence confraternity founded in London in 1873 by Cardinal Manning to ...

League, German

Only three years before the League was established, Duke Maximilian of Bavaria (d. 1651), who ...

League, The

I. THE LEAGUE OF 1576 The discontent produced by the Peace of Beaulieu (6 May, 1576), which ...

Leander of Seville, Saint

Bishop of that city, b. at Carthage about 534, of a Roman family established in that city; d. ...

Leavenworth

Diocese of Leavenworth (Leavenworthensis). Suffragan to St. Louis. When established, 22 May, ...

Lebanon

Lebanon (Assyr. Labn nu ; Hebrew Lebanôn ; Egypt. possibly, Ramunu ; Greek Libanos ...

Lebedus

Titular see of Asia Minor, suffragan of Ephesus. It was on the coast, ninety stadia to the east ...

Lebrun, Charles

French historical painter, born in Paris, 1619; died at the Gobelin tapestry works, 1690. This ...

Lebwin, Saint

(LEBUINUS or LIAFWIN). Apostle of the Frisians and patron of Deveater, b. in England of ...

Lecce

(LICIENSIS). Diocese ; suffragan of Otranto. Lecce, the capital of a province in Terra ...

Leclerc du Tremblay, François

A Capuchin, better known as P ÈRE J OSEPH , b. in Paris, 4 Nov., 1577; d. at Rueil, ...

Leclercq, Chrestien

A Franciscan Récollet and one of the most zealous missionaries to the Micmac of ...

Lecoy de La Marche

(RICHARD-ALBERT). French historian; b. at Nemours, 1839; d. at Paris, 1897. He left the ...

Lectern

(Lecturn, Letturn, Lettern, from legere , to read). Support for a book, reading-desk, or ...

Lectionary

( Lectionarium or Legenda ). Lectionary is a term of somewhat vague significance, used ...

Lector

A lector (reader) in the West is a clerk having the second of the four minor orders. In all ...

Ledge, Altar

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Ledochowski, Miecislas Halka

Count, cardinal, Archbishop of Gnesen-Posen, b. at Gorki near Sandomir in Russian Poland, 29 ...

Leeds

(LOIDIS; LOIDENSIS). Diocese embracing the West Riding of Yorkshire, and that part of the city ...

Lefèvre d'Etaples, Jacques

Frequently called "Faber Stapulensis." A French philosopher, biblical and patristic scholar; ...

Lefèvre de la Boderie, Guy

French Orientalist and poet; b. near Falaise in Normandy, 9 August, 1541; d. in 1598 in the house ...

Lefèvre, Family of

There were various members of the Lefèvre family engaged in tapestry weaving in the ...

Lefebvre, Camille

Apostle of the Acadians, b. at St. Philippe, P. Q., 1831; d. at St. Joseph, N. B., 1895. The ...

Legacies

(Latin Legata ). I. DEFINITION In its most restricted sense, by a pious legacy or bequest ...

Legate

( Latin legare , to send). Legate, in its broad signification, means that person who is sent ...

Legends of the Saints

Under the term legend the modern concept would include every untrue tale. But it is not so ...

Legends, Literary or Profane

In the period of national origins history and legend are inextricably mingled. In the course of ...

Leghorn

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

Legio

Titular see of Palestina Secunda, suffragan of Scythopolis. It figures for the first time in a ...

Legipont, Oliver

Benedictine, bibliographer, born at Soiron, Limburg, 2 Dec., 1698; died at Trier, 16 Jan., 1758. ...

Legists

Teachers of civil or Roman law, who, besides expounding sources, explaining terms, elucidating ...

Legitimation

( Latin legitimatio ). The canonical term for the act by which the irregularity contracted ...

Legrand, Louis

French theologian and noted doctor of the Sorbonne, b. in Burgundy at Lusigny-sur-Ouche, 12 ...

Lehnin, Abbey of

Founded in 1180 by Otto II, Margrave of Brandenburg, for Cistercian monks. Situated about ...

Leibniz, System of

I. LIFE OF LEIBNIZ Gottfried Wilhelm von Leibniz was born at Leipzig on 21 June (1 July), 1646. ...

Leigh, Venerable Richard

English martyr, born in Cambridgeshire about 1561; died at Tyburn, 30 August, 1588. Ordained ...

Leipzig

Chief town in the Kingdom of Saxony, situated at the junction of the Pleisse, Parthe, and Weisse ...

Leipzig, University of

The University of Leipzig in Saxony is, next to Heidelberg, the oldest university in the German ...

Leitmeritz

(L ITOMERICENSIS ), in Austria, embraces the northern part of the Kingdom of Bohemia (see map ...

Lejeune, Jean

Born at Poligny in 1592; died at Limoges, 19 Aug., 1672; member of the Oratory of Jesus, founded ...

Lelong, Jacques

A French bibliographer, b. at Paris, 19 April, 1665 d. there, 13 Aug., 1721. As a boy of ten, he ...

Lemberg

Seat of a Latin, a Uniat Ruthenian, and a Uniat Armenian archbishopric. The city is called Lwow ...

Lemcke, Henry

Missionary in the United States b. at Rhena, Mecklenburg, 27 July, 1796; d. at Carrolltown, ...

Lemercier, Jacques

Born at Pontoise, about 1585; died at Paris, 1654. Lemercier shares with Mansart and Le Muet the ...

Lemos, Thomas de

Spanish theologian and controversialist, b. at Rivadavia, Spain, 1555, d. at Rome 23 Aug., ...

Lennig, Adam Franz

Theologian, b. 3 Dec., 1803, at Mainz ; d. there, 22 Nov., 1866. He studied at Bouchsal under the ...

Lenormant, Charles

French arch æologist, b. in Paris, 1 June, 1802; d. at Athens, 24 November, 1859. After ...

Lenormant, François

Arch&aeligologist; son of Charles Lenormant, b. at Paris, 17 January, 1837; d. there, 9 ...

Lent

Origin of the word The Teutonic word Lent , which we employ to denote the forty days' fast ...

Lentulus, Publius

Publius Lentulus is a fictitious person, said to have been Governor of Judea before Pontius, and ...

Leo Diaconus

Byzantine historian; b. at Kaloe, at the foot of Mount Tmolos, in Ionia, about the year 950; the ...

Leo I (the Great), Pope

(Reigned 440-61). Place and date of birth unknown; died 10 November, 461. Leo's pontificate, ...

Leo II, Pope Saint

Pope (682-83), date of birth unknown; d. 28 June, 683. He was a Sicilian, and son of one Paul. ...

Leo III, Pope Saint

Date of birth unknown; died 816. He was elected on the very day his predecessor was buried (26 ...

Leo IV, Pope

(Reigned 847-55) A Roman and the son of Radoald, was unanimously elected to succeed Sergius ...

Leo IX, Pope

(1049-54), b. at Egisheim, near Colmar, on the borders of Alsace, 21 June, 1002; d. 19 April, ...

Leo V, Pope

Very little is known of him. We have no certainty either as to when he was elected or as to ...

Leo VI, Pope

The exact dates of the election and death of Leo VI are uncertain, but it is clear that he was ...

Leo VII, Pope

Date of birth unknown; d. 13 July, 939. A Roman and priest of St. Sixtus, and probably a ...

Leo VIII, Pope

Date of birth unknown; d. between 20 February and 13 April, 965. When the Emperor Otho I ...

Leo X, Pope

(G IOVANNI DE M EDICI ). Born at Florence, 11 December, 1475; died at Rome, 1 December, ...

Leo XI, Pope

(ALESSANDRO OTTAVIANO DE' MEDICI). Born at Florence in 1535; died at Rome 27 April, 1605, on ...

Leo XII, Pope

(A NNIBALE F RANCESCO C LEMENTE M ELCHIORE G IROLAMO N ICOLA DELLA G ENGA ) Born ...

Leo XIII, Pope

Born 2 March, 1810, at Carpineto; elected pope 20 February, 1878; died 20 July, 1903, at Rome. ...

Leo, Brother

Friar Minor, companion of St. Francis of Assisi,date of birth uncertain; died at Assisi, 15 ...

Leocadia, Saint

Virgin and martyr, d. 9 December, probably 304, in the Diocletian persecution. The last great ...

Leodegar, Saint

(LEGER) Bishop of Autun, b. about 615; d. a martyr in 678, at Sarcing, Somme. His mother ...

Leon

(THE DIOCESE AND CIVIL PROVINCE OF LEON) HISTORY Probably before the time of Trajan, the ...

Leonard of Chios

Born at an uncertain date on the Island of Chios, then under Genoese domination; died in Chios ...

Leonard of Limousin, Saint

Nothing absolutely certain is known of his history, as his earliest "Life", written in the ...

Leonard of Port Maurice, Saint

Preacher and ascetic writer, b. 20 Dec., 1676, at Porto Maurizio on the Riviera di Ponente; d. ...

Leonardo da Vinci

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Leonidas, Saint

( Or LEONIDES.) The Roman Martyrology records several feast days of martyrs of this ...

Leontius Byzantinus

( Leontios Byzantios ) An important theologian of the sixth century. In spite of his ...

Leontius, Saint

Bishop of Fréjus, in Provence. France, b. probably at Nîmes, towards the end of ...

Leontopolis

A titular archiepiscopal see of Augustamnica Secunda. Strabo (XVII, 1,19, 20) places it near ...

Leopoldine Society, The

Established at Vienna for the purpose of aiding the Catholic missions in North America. When ...

Lepanto

Italian name for Naupactos (Naupactus) a titular metropolitan see of ancient Epirus. The name ...

Leprosy

Leprosy proper, or lepra tuberculosa , in contradistinction to other skin diseases commonly ...

Leptis Magna

Leptis Magna, a titular see of Tripolitana. Founded by the Sidonians in a fine and fertile ...

Leros

Titular see of the Cyclades, suffragan of Rhodes. According to Strabo (XIV, i, 6), this island ...

Leroy-Beaulieu, Anatole

French publicist, b. at Lisieux, Calvados, in 1842; d. at Paris, 15 June, 1912. After ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lesbi

A titular see in Mauretania Sitifensis, suffragan of Sitifis, or Sétif, in Algeria. It ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescarbot, Marc

French lawyer, writer, and historian, b. at Vervins, between 1565 and 1570; d. about 1629. ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lescot, Pierre

One of the greatest architects of France in the pure Renaissance style, b. at Paris about ...

Lesina

(PHARIA: HVAR; PHARENSIS, BRACHIENSIS, ET ISSENSIS) Diocese in Dalmatia ; includes the three ...

Leslie, John

Bishop of Ross, Scotland, born 29 September, 1527, died at Guirtenburg, near Brussels 30 May, ...

Lessius, Leonard

(LEYS) A Flemish Jesuit and a theologian of high reputation, born at Brecht, in the ...

Lessons in the Liturgy

(Exclusive of Gospel). I. HISTORY The reading of lessons from the Bible, Acts of Martyrs , or ...

Lestrange, Louis-Henri de

(In religion, DOM AUGUSTINE) Born in 1754, in the Château de Colombier-le-Vieux, ...

Lesueur, François Eustache

Jesuit missionary and philologist, of the Abnaki mission in Canada ; born (according to notes ...

Lesueur, Jean-François

Composer, b. at Drucat-Plessiel, near Abbeville, 15 Feb., 1760; d. at Paris, 6 October, 1837. He ...

Lete

A titular see of Macedonia, known by its coins and inscriptions, mentioned in Ptolemy (III, ...

Letourneux, Nicolas

A well-known French preacher and ascetical writer of Jansenistic tendencies, born at Rouen, 30 ...

Letters, Ecclesiastical

(LITTERÆ ECCLESIASTICÆ) Ecclesiastical letters are publications or announcements of ...

Leubus

A celebrated ancient Cistercian abbey, situated on the Oder, northwest of Breslau, in the ...

Leuce

A titular see of Thrace, not mentioned by any ancient historian or geographer. However, its ...

Levadoux, Michael

One of the first band of Sulpicians who, owing to the distressed state of religion in France, ...

Levau, Louis

(LE VAU) A contemporary of Jacques Lemercier and the two Mansarts, and the chief architect of ...

Levites

(From Levi , name of the ancestral patriarch, generally interpreted "joined" or "attached ...

Leviticus

The third book of the Pentateuch, so called because it treats of the offices, ministries, rites, ...

Lex

(LAW) The etymology of the Latin word lex is a subject of controversy. Some authorities ...

Lezana, Juan Bautista de

Theologian, born at Madrid, 23 Nov., 1586; died in Rome, 29 March, 1659. He took the habit at ...

× Close

Li 90

Liège

(The Diocese of Liège; canonical name L EODIENSIS ). Liège (V ICUS L ...

Libel

( Latin libellus , a little book) A malicious publication by writing, printing, picture, ...

Libellatici, Libelli

The libelli were certificates issued to Christians of the third century. They were of two ...

Liber Diurnus Romanorum Pontificum

A miscellaneous collection of ecclesiastical formularies used in the papal chancery until the ...

Liber Pontificalis

(BOOK OF THE POPES). A history of the popes beginning with St. Peter and continued down to ...

Liber Septimus

Three canonical collections of quite different value from a legal standpoint are known by this ...

Libera Me

(Domine, de morte aeterna, etc.). The responsory sung at funerals. It is a responsory of ...

Libera Nos

The first words of the Embolism of the Lord's Prayer in the Roman Rite. Most liturgies ...

Liberal Arts, The Seven

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Liberalism

A free way of thinking and acting in private and public life. I. DEFINITION The word liberal ...

Liberatore, Matteo

A philosopher, theologian, and writer, born at Salerno, Italy, 14 August, 1810; died at Rome, ...

Liberatus of Carthage

(Sixth century) Archdeacon ; author of an important history of the Nestorian and ...

Liberia

A republic on the west coast of Africa, between 4° 20´ and 7° 20´ N. lat., ...

Liberius, Pope

(Reigned 352-66) Pope Julius died on 12 April, according to the "Liberian Catalogue", and ...

Libermann, Ven. Francis Mary Paul

Founder of the Congregation of the Immaculate Heart of Mary, which was afterwards merged in the ...

Libraries

Libraries, that is to say, collections of books accumulated and made accessible for public or ...

Libri Carolini

A work in four books (120 or 121 chapters), purporting to be the composition of Charlemagne, and ...

Lichfield

ANCIENT DIOCESE OF LICHFIELD (LICHFELDENSIS). This diocese took its rise in the conversion ...

Lidwina, Saint

Born at Schiedam, Holland, 18 April 1380; died 14 April, 1433. Her father, Peter by name, came of ...

Lieber, Ernst Maria

Born at Camberg in the Duchy of Nassau, 16 Nov., 1838; died 31 March, 1902. He was the principal ...

Lieber, Moriz

Politician and publicist, b. at the castle of Blankenheim in the Eifel, 1 Oct., 1790, d. at ...

Liebermann, Bruno Franz Leopold

Catholic theologian, b., at Molsheim in Alsace 12 Oct., 1759; 4. at Strasburg, 11 Nov., 1844. ...

Liesborn

A former noted Benedictine Abbey in Westphalia, Germany, founded in 815; suppressed in 1803. ...

Liesborn, Master of

A Westphalian painter, who in 1465 executed an altar-piece of note in the Benedictine monastery ...

Liessies

A Benedictine monastery near Avesnes, in the Diocese of Cambrai, France (Nord), founded about ...

Life

(Greek zoe ; Latin vita ; French La vie , German Das Leben ; vital principle; Greek ...

Ligamen

( Latin for bond ). The existing marriage tie which constitutes in canon law a public ...

Lights

Upon the subject of the liturgical use of lights, as an adjunct of the services of the Church, ...

Ligugé

A Benedictine Abbey, in the Diocese of Poitiers, France, was founded about the year A.D. 360, ...

Liguori, Saint Alphonsus

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Lilienfeld

Lilienfeld, a Cistercian Abbey fifteen miles south of St. Polten, Lower Austria, was founded ...

Lilius, Aloisius

Aloisius Lilius, principal author of the Gregorian Calendar, was a native of Cirò or ...

Lille

The ancient capital of Flanders, now the chief town of the Département du Nord in France. ...

Lillooet Indians

An important tribe of Salishan linguistic stock, in southern British Columbia, formerly holding a ...

Lima

(Limana). The city of Lima, in the Department of the same name, is the capital of the Republic ...

Limbo

(Late Latin limbus ) a word of Teutonic derivation, meaning literally "hem" or "border," as ...

Limbourg, Pol de

A French miniaturist. With his two brothers, he flourished at Paris at the end of the fourteenth ...

Limburg

(L IMBURGENSIS ) Diocese in the Kingdom of Prussia, suffragan of Freiburg. I. HISTORY ...

Limerick

(LIMERICENSIS) Diocese in Ireland ; includes the greater part of the County of Limerick and ...

Limoges

(LEMOVICENSIS). Diocese comprising the Departments of Haute Vienne and Creuse in France. ...

Limyra

Limyra, a titular see of Lycia, was a small city on the southern coast of Lycia, on the Limyrus, ...

Linacre, Thomas

English physician and clergyman, founder of the Royal College of Physicians, London, b. at ...

Linares

[Or MONTEREY or NUEVO LEÓN; ARCHDIOCESE OF (DE LINARES)] In 1777, at the request of ...

Lincoln

(LINCOLNIENSIS) Suffragan of Dubuque, erected 2 August, 1887, to include that part of the ...

Lincoln

ANCIENT DIOCESE OF LINCOLN (LINCOLNIENSIS). This see was founded by St. Theodore, Archbishop ...

Lindanus, William Damasus

(VAN LINDA) Bishop of Ruremonde and of Ghent, b. at Dordrecht, in 1525; d. at Ghent, 2 ...

Linde, Justin Timotheus Balthasar, Freiherr von

Hessian jurist and stateman, b. in the village of Brilon, Westphalia, 7 Aug., 1797; d. at Bonn ...

Lindemann, Wilhelm

A Catholic historian of German literature, b. at Schonnebeck near Essen, 17 December, 1828; d. ...

Lindisfarne, Ancient Diocese and Monastery of

(Lindisfarnensis). The island of Lindisfarne lies some two miles off the Northumberland coast, ...

Lindores, Benedictine Abbey of

On the River Tay, near Newburgh, Fifeshire, Scotland, founded by David, Earl of Huntingdon, ...

Line, Saint Anne

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Linens, Altar

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Lingard, John

English priest and historian b. at Winchester, 5 February, 1771; d. at Hornby, 17 July, 1851. He ...

Linköping, Ancient See of

(LINCOPIA; LINCOPENSIS.) Located in Sweden ; originally included Östergötland, the ...

Linoe

A titular see of Bithynia Secunda, known only from the "Notitiae Episcopatuum" which mention ...

Linus, Pope Saint

(Reigned about A.D. 64 or 67 to 76 or 79). All the ancient records of the Roman bishops ...

Linz

D IOCESE OF L INZ (L INCIENSIS ). Suffragan of the Archdiocese of Vienna . I. HISTORY ...

Lippe

One of the Confederate States of the German Empire. The occasional use of the designation "Lippe ...

Lippi, Filippino

Italian painter, son of Filippo Lippi, b. at Prato, in 1458; d. at Florence 18 April, 1515. His ...

Lippi, Filippo

Italian painter, b. at Florence about 1406; d. at Spoleto, 9 October, 1469. Left an orphan at ...

Lippomano, Luigi

( Or Aloisius Lipomanus Lippomano). A cardinal, hagiographer, b. in 1500; d. 15 August, ...

Lipsanotheca

A term sometimes used synonymously with reliquary, but signifying, more correctly, the little box ...

Lipsius, Justus

(JOSSE LIPS) A philologian and humanist of the Netherlands, b. at Overyssche, 18 Oct., ...

Lisbon

Patriarchate of Lisbon (Lisbonensis). Includes the districts of Lisbon and Santarem. The area ...

Lismore

DIOCESE OF LISMORE (LISMORENSIS) The Diocese of Lismore extends over a territory of 21,000 ...

Lismore and Waterford

(Waterfordiensis et Lismorensis), suffragan of Cashel. This diocese is almost coterminous with ...

Lismore, School of

As the School of Armagh in the North of Ireland, and that of Clonmacnoise in the centre, so the ...

Lister, Thomas

( alias Thomas Butler) Jesuit writer, b. in Lancashire, about 1559; d. in England, probably ...

Liszt, Franz

Admittedly the greatest pianist in the annals of music, and a composer whose status in musical ...

Litany

(Latin litania , letania , from Greek lite , prayer or supplication) A litany is a ...

Litany of Loreto

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...

Litany of the Saints

The model of all other litanies, of great antiquity. HISTORY It was used in the "Litania ...

Literature, English

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

Lithuania

( German Litauen ) An ancient grandy-duchy united with Poland in the fourteenth century. ...

Lithuanians in the United States

The Lithuanians ( Lietuvys ; adjective, lietuviskas ) are a people of Russia, occupying the ...

Litta

A noble Milanese family which gave two distinguished cardinals to the Church. I. ALFONSO ...

Little Flowers of St. Francis of Assissi

Little Flowers of Francis of Assisi , the name given to a classic collection of popular legends ...

Little Office of Our Lady

A liturgical devotion to the Blessed Virgin, in imitation of, and in addition to, the Divine ...

Little Rock

(PETRICULANA) The State of Arkansas and the Indian Territory, parts of the Louisiana ...

Littré, Paul-Maximilien-Emile

A French lexicographer and philosopher ; born at Paris, 1 February, 1801; died there, 2 June, ...

Liturgical Books

Under this name we understand all the books, published by the authority of any church, that ...

Liturgical Chant

Taking these words in their ordinary acceptation, it is easy to settle the meaning of "liturgical ...

Liturgy

The various Christian liturgies are described each under its own name. ( See ALEXANDRINE ...

Liturgy of Jerusalem

The Rite of Jerusalem is that of Antioch. That is to say, the Liturgy that became famous as ...

Liturgy of the Hours

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Liutprand of Cremona

(Or L UIDPRAND ). Bishop and historian, b. at the beginning of the tenth century; d. after ...

Liverpool

Diocese of Liverpool/a>/Liverpolium (Liverpolitana). One of the thirteen dioceses into ...

Livias

A titular see in Palestina Prima, suffragan of Cæsarea. It is twice mentioned in the Bible ...

Livorno

(LIBURNENSIS.) Suffragan of Pisa. Leghorn ( Italian Livorno ), in Tuscany, is the capital ...

× Close

Ll 4

Llancarvan

Llancarvan, Glamorganshire, Wales, was a college and monastery founded apparently about the ...

Llandaff

ANCIENT DIOCESE OF LLANDAFF (LANDAVENSIS) The origins of this see are to be found in the sixth ...

Llanthony Priory

A monastery of Augustinian Canons, situated amongst the Black Mountains of South Wales, nine ...

Lloyd, Saint John

Welsh priest and martyr, executed at Cardiff, 22 July, 1679. He took the missionary oath at ...

× Close

Lo 73

Loaisa, Garcia de

Cardinal and Archbishop of Seville, b. in Talavera, Spain, c. 1479; d. at Madrid, 21 April, ...

Loango

VICARIATE APOSTOLIC OF LOANGO (LOWER FRENCH CONGO). Formerly included in the great Kingdom of ...

Loaves of Proposition

Heb. "bread of the faces", i.e. "bread of the presence (of Yahweh )" ( Exodus 35:13 ; 39:35 , ...

Lobbes, Benedictine Abbey of

Located in Hainault, Belgium, founded about 650, by St. Landelin, a converted brigand, so that ...

Lobera, Ann

(Better known as V ENERABLE A NN OF J ESUS ). Carmelite nun, companion of St. Teresa; ...

Loccum

(LUCCA, LOCKEN, LOCKWEEN, LYKE, LYCKO) A Cistercian abbey in the Diocese of Minden, formerly ...

Lochleven

(From leamhan , an elm-tree) Lochleven, a lake in Kinross-shire, Scotland, an island of ...

Lochner, Stephen

A painter, born at Meersburg, on the Lake of Constance, date of birth unknown; died at ...

Loci Theologici

Loci theologici or loci communes , are the common topics of discussion in theology. As ...

Locke, Matthew

Composer; born at Exeter, in 1629; died August, 1677. He was a chorister of Exeter Cathedral ...

Lockhart, William

Son of the Rev. Alexander Lockhart of Waringham, Surry; b. 22 Aug., 1820; d. at St. Etheldreda's ...

Lockwood, Venerable John

Venerable John Lockwood, priest and martyr, born about 1555; died at York, 13 April, 1642. He ...

Lodi

(LAUDENSIS) A suffragan of Milan. Lodi, the capital of a district in the Province of Milan, ...

Logia, Jesu

Found partly in the Inspired Books of the New Testament, partly in uninspired writings. The ...

Logic

Logic is the science and art which so directs the mind in the process of reasoning and ...

Logos, The

The word Logos is the term by which Christian theology in the Greek language designates the ...

Lohel, Johann

(JOHANN LOHELIUS) Archbishop of Prague, b. at Eger, Bohemia, 1549; d. 2 Nov., 1622. Of poor ...

Lohner, Tobias

Born 13 March, 1619, at Neuötting in the Diocese of Salzburg ; died 26 (probably) May, ...

Loja, Diocese of

(Lojana), suffragan of Quito, Ecuador, includes the greater part of the Provinces of Loja and El ...

Lollards

The name given to the followers of John Wyclif, an heretical body numerous in England in the ...

Loménie de Brienne, Etienne-Charles de

French cardinal and statesman; b. at Paris, 1727; d. at Sens, 1794. He was of noble lineage, ...

Loman, Saint

Bishop of Trim in Ireland, nephew of St. Patrick, was remarkable as being the first placed over ...

Lombard, Peter

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Lombard, Peter

Archbishop of Armagh, b. at Waterford, about 1555; d. at Rome, 1625; belonged to a respectable ...

Lombardy

A word derived from Longobardia and used during the Middle Ages to designate the country ruled ...

London (England)

London, the capital of England and chief city of the British Empire, is situated about fifty ...

London (Ontario)

DIOCESE OF LONDON (LONDINENSIS) Diocese in Canada, established 21 February, 1855; see ...

Longstreet, James

Soldier and Catholic convert. Born 8 January, 1821, at Edgefield, South Carolina, U.S.A.; died ...

Lope de Vega Carpio, Félix de

Poet and dramatist, b. at Madrid, 1562; d. 23 Aug., 1635. With Lope de Vega begins the era of ...

Lopez-Caro, Francisco

Spanish artist, b. at Seville in 1598; d. at Madrid in 1662; he was a pupil of Juan de Las ...

Lord's Prayer

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Lorea

Titular see in the province of Arabia, suffragan of Bostra. The city figures in the different ...

Lorenzana, Francisco Antonio de

Cardinal, b. 22 Sept., 1722 at Leon in Spain ; d. 17 April, 1804, at Rome. After the completion ...

Lorenzetti, Pietro and Ambrogio

Sienese painters. The time of their birth and death is not known. Their dated works extend ...

Lorenzo da Brindisi, Saint

(Also: Lawrence, or Laurence, of Brindisi.) Born at Brindisi in 1559; died at Lisbon on 22 ...

Loreto, Holy House of

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...

Loreto, Litany of

Despite the fact that, from the seventeenth century onwards, the Litany of Loreto has been the ...

Lorette

(Full name, Notre-Dame de la Jeune Lorette , "Our Lady of New Loretto") An Indian village ...

Lorrain, Claude de

French painter and etcher, b. in 1600 at Chamagnc on the banks of the Moselle in Lorraine ; d. ...

Lorraine

I. ORIGIN By the Treaty of Verdun in 843, the empire of Charlemagne was divided in three ...

Lorsch Abbey

( Laureshamense Monasterium , called also Laurissa and Lauresham ). One of the most ...

Loryma

A titular see of Caria, small fortified town and harbour on the coast of Caria, not far from ...

Los Angeles and Monterey

DIOCESE OF MONTEREY AND LOS ANGELES (MONTEREYENSIS ET ANGELORUM). Comprises that part of the ...

Lossada, Luis de

Philosopher, b. at Quiroga, Asturias, Spain in 1681; d. at Salamanca, in 1748. He entered the ...

Lossen, Karl August

German petrologist and geologist, born at Kreuznach (Rhine Province), 5 January, 1841; died at ...

Lot

Son of Abraham's brother Aran ( Genesis 11:27 ), therefore Abraham's nephew (his "brother": ...

Lottery

A lottery is one of the aleatory contracts and is commonly defined as a distribution of prizes by ...

Lotti, Antonio

Composer, born at Venice in 1667; died there, 5 January, 1740 and studied under Legrenzi, ...

Lotto, Lorenzo

Italian portrait painter, born at Venice, 1480; died at Loreto, 1556. This eminent artist was ...

Loucheux

The would-be Kuchin of some ethnologists, and the Tukudh of the Protestant missionaries; ...

Louis Allemand, Blessed

Cardinal, Archbishop of Arles, whose name has been written in a great variety of ways (Alamanus, ...

Louis Bertrand, Saint

Born at Valencia, Spain, 1 Jan., 1526; died 9 Oct., 1581. His patents were Juan Bertrand and ...

Louis IX, Saint

King of France, son of Louis VIII and Blanche of Castile, born at Poissy, 25 April, 1215; died ...

Louis of Casoria, Venerable

Friar Minor and founder of the Frati Bigi; b. at Casoria, near Naples, 11 March, 1814; d. at ...

Louis of Granada, Venerable

Theologian, writer, and preacher; b. of very humble parentage at Granada, Spain, 1505; d. at ...

Louis of Toulouse, Saint

Bishop of Toulouse, generally represented vested in pontifical garments and holding a book and a ...

Louis XIV

King of France, b. at Saint-Germain-en-Laye, 16 September, 1638; d. at Versailles, 1 September, ...

Louis-Marie Grignion de Montfort, Saint

Missionary in Brittany and Vendee; born at Montfort, 31 January, 1673; died at Saint Laurent sur ...

Louise de Marillac Le Gras, Venerable

Foundress of the Sisters of Charity of St. Vincent de Paul , born at Paris, 12 August, 1591, ...

Louise, Sister

Educator and organizer, b. at Bergen-op-Zoom, Holland, 14 Nov., 1813; d. at Cincinnati, Ohio, 3 ...

Louisiana

I. COLONIAL The history of Louisiana forms an important part of the history of the United ...

Louisville, Diocese of

Comprises that part of Kentucky west of the Kentucky River and western borders of Carroll, Owen, ...

Lourdes, Brothers of Our Lady of

(Abbreviation C.N.D.L. — Congregation de Notre-Dame de Lourdes) A community devoted to ...

Lourdes, Notre-Dame de

Notre-Dame de Lourdes, in the Department of Hautes Pyrenées, France, is far-famed for the ...

Louvain, University of

In order to restore the splendour of Louvain, capital of his Duchy of Brabant, John IV of the ...

Love, Theological Virtue of

The third and greatest of the Divine virtues enumerated by St. Paul ( 1 Corinthians 13:13 ), ...

Low Church

The name given to one of the three parties or doctrinal tendencies that prevail in the ...

Low Sunday

The first Sunday after Easter. The origin of the name is uncertain, but it is apparently ...

Lower California, Vicariate Apostolic of

Includes the territory of that name in Mexico (Sp. Baja or Vieja California ), a peninsula ...

Lower Criticism

The object of textual criticism is to restore as nearly as possible the original text of a work ...

Loyola University (Chicago)

Loyola University is the outgrowth of St. Ignatius College, founded by the Jesuits in 1869 for ...

Loyola University (New Orleans)

Loyola University, New Orleans, Louisiana, is (1912) the only Catholic university in what is ...

Loyola, Saint Ignatius

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

× Close

Lu 49

Luçon

Diocese of Luçon (Lucionensis). Embraces the Department of La Vendée. It was ...

Lublin

DIOCESE OF LUBLIN (LUBLINENSIS). The city of Lublin is in Russian Poland, capital of the ...

Luca, Giovanni Battista de

A Cardinal and Italian canonist of the seventeenth century, b. at Venusia, Southern Italy, in ...

Lucas, Frederick

A member of Parliament and journalist, b. in Westminster, 30 March, 1812, d. at Staines, ...

Lucca

ARCHDIOCESE OF LUCCA (LUCENSIS). Lucca, the capital of the like named province in Tuscany, ...

Lucera

DIOCESE OF LUCERA (LUCERINENSIS). Lucera is a very ancient city in the province of Foggia in ...

Lucerne

Chief town of the Canton of Lucerne in Switzerland. The beginnings of the town, as well as the ...

Lucian of Antioch

A priest of the Church of Antioch who suffered martyrdom (7 January, 312), during the reign ...

Lucic, John

(Or LUCIUS) Croatian historian, b. early in the seventeenth century, at Trojir, or Tragurion, ...

Lucifer

( Hebrew helel ; Septuagint heosphoros , Vulgate lucifer ) The name Lucifer ...

Lucifer of Cagliari

(LUCIFER CALARITANUS) A bishop, who must have been born in the early years of the fourth ...

Lucina, Crypt of

The traditional title of the most ancient section of the catacomb of St. Callistus. According to ...

Lucius I, Pope Saint

Reigned 253-254; died at Rome, 5 March, 254. After the death of St. Cornelius , who died in ...

Lucius II, Pope

(Gherardo Caccianemici dal Orso) Born at Bologna, unknown date, died at Rome, 15 February, ...

Lucius III, Pope

(Ubaldo Allucingoli) Born at Lucca, unknown date ; died at Verona, 25 Notaember, 1185. ...

Lucy, Saint

A virgin and martyr of Syracuse in Sicily, whose feast is celebrated by Latins and ...

Ludger, Saint

(Lüdiger or Liudger) Missionary among the Frisians and Saxons, first Bishop of Munster ...

Ludmilla, Saint

Wife of Boriwoi, the first Christian Duke of Bohemia, b. at Mielnik, c. 860; d. at Tetin, near ...

Ludolph of Saxony

(Ludolph the Carthusian ). An ecclesiastical writer of the fourteenth century, date of ...

Ludovicus a S. Carolo

(LUDOVICUS JACOB) Carmelite writer, b. at Châlons-sur-Marne (according to some at ...

Lueger, Karl

A burgomaster of Vienna, Austrian political leader and municipal reformer, born at Vienna, 24 ...

Lugo

DIOCESE OF LUGO (LUCENSIS) Diocese in Galicia, Spain, a suffragan of Santiago, said to have ...

Lugo, Francisco de

Jesuit theologian, b. at Madrid, 1580; d. at Valladolid, 17 September, 1652. he was the elder ...

Lugo, John de

Spanish Jesuit and Cardinal, one of the most eminent theologians of modern times, b. at ...

Lugos

Diocese in Hungary, suffragan of Fogaras and Alba Julia of the Uniat-Rumanian Rite, was ...

Luini, Bernardino

Milanese painter, b. between 1470 and 1480; d. after 1530. The actual facts known respecting the ...

Luke, Gospel of Saint

The subject will be treated under the following heads: I. Biography of Saint Luke ...

Lulé Indians

A name which has given rise to considerable confusion and dispute in Argentine ethnology, owing ...

Lully, Jean-Baptiste

Composer, b. near Florence in 1633; d. at Paris, 22 March, 1687. He was brought to France when ...

Lully, Raymond

(RAMON LULL) "Doctor Illuminatus", philosopher, poet, and theologian, b. at Palma in Majorca, ...

Lumen Christi

The versicle chanted by the deacon on Holy Saturday as he lights the triple candle. After ...

Luminare

(A word which gives in the plural luminaria and has hence been incorrectly written in the ...

Lummi Indians

(Abbreviated from Nuglummi , about equivalent to "people", the name used by themselves). ...

Lumper, Gottfried

Benedictine patristic writer, born 6 Feb., 1747, at Füssen in Bavaria ; died 8 March, ...

Luna, Pedro de

Antipope under the name of Benedict XIII, b. at Illueca, Aragon, 1328; d. at the ...

Lund

[LUNDA; LONDUNUM (LONDINUM) GOTHORUM (SCANORUM, SCANDINORUM, or DANORUM)]. In the Län of ...

Lunette

The lunette, known in Germany as the lunula and also as the melchisedech, is a crescent-shaped ...

Luni-Sarzana-Brugnato

Diocese in the province of Genoa. Luni (originally Luna) was an Etruscan city, but was seized by ...

Lupus

(SERVATUS LUPUS, LOUP) Abbot of Ferrières, French Benedictine writer, b. in the ...

Lupus, Christian

(WOLF) Historian, b. at Ypres (Flanders), 23 July, 1612; d. at Louvain, 10 July, 1681. He ...

Luscinius, Ottmar

(NACHTGALL) An Alsatian Humanist, b. at Strasburg, 1487; d. at Freiburg, 1537. After ...

Lusignan, Jean-Baptiste-Alphonse

French-Canadian writer, b. at St-Denis on the Richelieu, P.Q., 27 September, 1843; d. 5 January, ...

Lussy, Melchior

Statesman, b. at Stans, Canton of Unterwalden, Switzerland, 1529; d. there 14 Nov., 1606. Even in ...

Lust

The inordinate craving for, or indulgence of, the carnal pleasure which is experienced in the ...

Luther, Martin

Leader of the great religious revolt of the sixteenth century in Germany ; born at Eisleben, 10 ...

Lutheranism

The religious belief held by the oldest and in Europe the most numerous of the Protestant ...

Lutzk, Zhitomir, and Kamenetz, Diocese of

(LUCEORIENSIS, ZYTOMIRIENSIS, ET CAMENECENSIS). Diocese located in Little Russia. Its present ...

Luxemburg

The small remnant of the old duchy of this name and since 11 May, 1867, an independent neutral ...

Luxeuil Abbey

Situated in the Department of Haute-Saône in Franche-Comté, in the Diocese of ...

× Close

Ly 13

Lycopolis

A titular see in Thebais Prima, suffragan of Antinoë. As Siout or Siaout it played a ...

Lydda

A titular see of Palestina Prima in the Patriarchate of Jerusalem. The town was formerly ...

Lydgate, John

Born at Lydgate, Suffolk, about 1370; d. probably about 1450. He entered the Benedictine abbey ...

Lying

Lying, as defined by St. Thomas Aquinas , is a statement at variance with the mind . This ...

Lynch, John

Historian, b. at Galway, Ireland, 1599; d. in France, 1673; was the son of Alexander Lynch, who ...

Lyndwood, William

Bishop of St. David's and the greatest of English canonists, b. about 1375; d. in 1446. He had ...

Lyons, Archdiocese of

The Archdiocese of Lyons (Lugdunensis) comprises the Department of the Rhône (except the ...

Lyons, Councils of (Introduction)

Previous to 1313 the Abbé Martin counts no less than twenty-eight synods or councils held ...

Lyons, First Council of

Innocent IV, threatened by Emperor Frederick II, arrived at Lyons 2 December, 1244, and early in ...

Lyons, Second Council of

The Second Council of Lyons was one of the most largely attended of conciliar assemblies, there ...

Lyrba

A titular see of Pamphylia Prima, known by its coins and the mention made of it by Dionysius, ...

Lysias

A titular see of Phrygia Salutaris, mentioned by Strabo, XII, 576, Pliny, V, 29, Ptolemy, V, 2, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.